<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Aasta");
	define("YEARS_QTY_MSG", "aastat");
	define("MONTH_MSG", "Kuu");
	define("MONTHS_QTY_MSG", "kuud");
	define("DAY_MSG", "Päev");
	define("DAYS_MSG", "Päeva");
	define("DAYS_QTY_MSG", "Päeva");
	define("HOUR_MSG", "Tund");
	define("HOURS_QTY_MSG", "tundi");
	define("MINUTE_MSG", "Minut");
	define("MINUTES_QTY_MSG", "minutit ");
	define("SECOND_MSG", "Sekund");
	define("SECONDS_QTY_MSG", "sekundit");
	define("WEEK_MSG", "Nädal");
	define("WEEKS_QTY_MSG", "nädalat");
	define("TODAY_MSG", "Täna");
	define("YESTERDAY_MSG", "Eile");
	define("LAST_7DAYS_MSG", "Viimased 7 päeva");
	define("THIS_MONTH_MSG", "Jooksev kuu");
	define("LAST_MONTH_MSG", "Eelmine kuu");
	define("THIS_QUARTER_MSG", "Jooksev kvartal");
	define("THIS_YEAR_MSG", "Jooksev aasta");

	// months
	define("JANUARY", "jaanuar");
	define("FEBRUARY", "veebruar");
	define("MARCH", "märts");
	define("APRIL", "aprill");
	define("MAY", "mai");
	define("JUNE", "juuni");
	define("JULY", "juuli");
	define("AUGUST", "august");
	define("SEPTEMBER", "september");
	define("OCTOBER", "oktoober");
	define("NOVEMBER", "november");
	define("DECEMBER", "detsember");

	define("JANUARY_SHORT", "jaan.");
	define("FEBRUARY_SHORT", "veebr.");
	define("MARCH_SHORT", "märts ");
	define("APRIL_SHORT", "aprill");
	define("MAY_SHORT", "mai");
	define("JUNE_SHORT", "juuni");
	define("JULY_SHORT", "juuli");
	define("AUGUST_SHORT", "august");
	define("SEPTEMBER_SHORT", "sept.");
	define("OCTOBER_SHORT", "okt.");
	define("NOVEMBER_SHORT", "nov.");
	define("DECEMBER_SHORT", "dets.");

	// weekdays
	define("SUNDAY", "pühapäev");
	define("MONDAY", "esmaspäev");
	define("TUESDAY", "teisipäev");
	define("WEDNESDAY", "kolmapäev");
	define("THURSDAY", "neljapäev");
	define("FRIDAY", "reede");
	define("SATURDAY", "laupäev");

	define("SUNDAY_SHORT", "pühap.");
	define("MONDAY_SHORT", "esmasp.");
	define("TUESDAY_SHORT", "teisip.");
	define("WEDNESDAY_SHORT", "kolmap.");
	define("THURSDAY_SHORT", "neljap.");
	define("FRIDAY_SHORT", "reede");
	define("SATURDAY_SHORT", "laup. ");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> on nõutav");
	define("UNIQUE_MESSAGE", "Välja <b>{field_name}</b> väärtus on juba andmebaasis olemas");
	define("VALIDATION_MESSAGE", "Välja <b>{field_name}</b> kinnitamine ebaõnnestus");
	define("MATCHED_MESSAGE", "Väli <b>{field_one}</b> ei sobi väljaga <b>{field_two}</b>");
	define("INSERT_ALLOWED_ERROR", "Vabandame, sisestamise operatsioon ei ole sulle lubatud");
	define("UPDATE_ALLOWED_ERROR", "Vabandame, uuendamise operatsioon ei ole sulle lubatud");
	define("DELETE_ALLOWED_ERROR", "Vabandame, kustutamise operatsioon ei ole sulle lubatud");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Ainult ladina tähed/araabia numbrid, sidekriips ja alljoon on lubatud väljas <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> sisaldab väära kuupäeva. Kasuta kalendri kuupäevasid");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> ei sobinud maskiga. Kasuta järgnevat '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Ebakorrektne e-posti vorming väljas {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ebakorrektne väärtus väljas <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Väärtus väljas <b>{field_name}</b> ei tohi olla väiksem kui {min_value}");
	define("MAX_VALUE_MESSAGE", "Väärtus väljas <b>{field_name}</b> ei tohi olla suurem kui {max_value}");
	define("MIN_LENGTH_MESSAGE", "Teksti pikkus väljas <b>{field_name}</b> ei tohi olla lühem kui {min_length} sümbolit");
	define("MAX_LENGTH_MESSAGE", "Teksti pikkus väljas <b>{field_name}</b> ei tohi olla pikem kui  {max_length} sümbolit");

	define("FILE_PERMISSION_MESSAGE", "Ei ole kirjalikku luba failile <b>'{file_name}'</b> . Palun muuda faili luba enne jätkamist");
	define("FOLDER_PERMISSION_MESSAGE", "Ei ole kirjalikku luba kaustale <b>'{folder_name}'</b> . Palun muuda kausta luba enne jätkamist");
	define("INVALID_EMAIL_MSG", "Sinu e-postiaadress ei ole kehtiv.");
	define("DATABASE_ERROR_MSG", "Ilmnes andmebaasi viga");
	define("BLACK_IP_MSG", "See tegevus ei ole lubatud sinu hosti poolt.");
	define("BANNED_CONTENT_MSG", "Vabandame, antud kirje sisaldab ebaseaduslikke teadaandeid/andmeid.");
	define("ERRORS_MSG", "Vead");
	define("REGISTERED_ACCESS_MSG", "Ainult registreeritud kasutajad omavad ligipääsu sellele valikule.");
	define("SELECT_FROM_LIST_MSG", "Vali loetelust");

	// titles 
	define("TOP_RATED_TITLE", "Enim hinnatud");
	define("TOP_VIEWED_TITLE", "Enim vaadatud");
	define("RECENTLY_VIEWED_TITLE", "Hiljuti vaadatud");
	define("HOT_TITLE", "Kuum");
	define("LATEST_TITLE", "Uusimad");
	define("CONTENT_TITLE", "Sisu");
	define("RELATED_TITLE", "Sarnased");
	define("SEARCH_TITLE", "Otsing");
	define("ADVANCED_SEARCH_TITLE", "Põhjalik otsing");
	define("LOGIN_TITLE", "Kasutaja");
	define("CATEGORIES_TITLE", "Kategooriad");
	define("MANUFACTURERS_TITLE", "Tootjad");
	define("SPECIAL_OFFER_TITLE", "Eripakkumine");
	define("NEWS_TITLE", "Uudised");
	define("EVENTS_TITLE", "Sündmused");
	define("PROFILE_TITLE", "Profiil");
	define("USER_HOME_TITLE", "Kodulehekülg");
	define("DOWNLOAD_TITLE", "Allalaadimine ");
	define("FAQ_TITLE", "Korduma Kippuvad Küsimused");
	define("POLL_TITLE", "Küsitlus");
	define("HOME_PAGE_TITLE", "Kodulehekülg 123");
	define("CURRENCY_TITLE", "Valuuta");
	define("SUBSCRIBE_TITLE", "Tellimine ");
	define("UNSUBSCRIBE_TITLE", "Tellimise lõpetamine");
	define("UPLOAD_TITLE", "Üleslaadimine");
	define("ADS_TITLE", "Kuulutused");
	define("ADS_COMPARE_TITLE", "Kuulutuste võrdlus");
	define("ADS_SELLERS_TITLE", "Müüjad");
	define("AD_REQUEST_TITLE", "Tee pakkumine / Esita müüjale oma küsimus");
	define("LANGUAGE_TITLE", "Keeled");
	define("MERCHANTS_TITLE", "Kaupmehed");
	define("PREVIEW_TITLE", "Eelvaade");
	define("ARTICLES_TITLE", "Artiklid ");
	define("SITE_MAP_TITLE", "Sisujuht");
	define("LAYOUTS_TITLE", "Paigutused");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Meist");
	define("MENU_ACCOUNT", "Sinu konto");
	define("MENU_BASKET", "Sinu ostukorv");
	define("MENU_CONTACT", "Võta meiega ühendust");
	define("MENU_DOCUMENTATION", "Dokumentatsioon");
	define("MENU_DOWNLOADS", "Alla laadimine");
	define("MENU_EVENTS", "Sündmused");
	define("MENU_FAQ", "KKK");
	define("MENU_FORUM", "Foorum");
	define("MENU_HELP", "Abi");
	define("MENU_HOME", "Avaleht");
	define("MENU_HOW", "Kuidas osta");
	define("MENU_MEMBERS", "Liikmed");
	define("MENU_MYPROFILE", "Minu profiil");
	define("MENU_NEWS", "Uudised");
	define("MENU_PRIVACY", "Privaatsus");
	define("MENU_PRODUCTS", "Tooted");
	define("MENU_REGISTRATION", "Registreerimine");
	define("MENU_SHIPPING", "Kohaletoimetamine");
	define("MENU_SIGNIN", "Sisene");
	define("MENU_SIGNOUT", "Välju");
	define("MENU_SUPPORT", "Tugi");
	define("MENU_USERHOME", "Minu konto");
	define("MENU_ADS", "Liigitatud kuulutused");
	define("MENU_ADMIN", "Administratsioon");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "Ei");
	define("YES_MSG", "Jah");
	define("NOT_AVAILABLE_MSG", "Ei ole saadaval");
	define("MORE_MSG", "Veel...");
	define("READ_MORE_MSG", "Loe veel...");
	define("CLICK_HERE_MSG", "Kliki siia");
	define("ENTER_YOUR_MSG", "Sisesta oma");
	define("CHOOSE_A_MSG", "Vali loetelust");
	define("PLEASE_CHOOSE_MSG", "Palun vali");
	define("SELECT_MSG", "Vali");
	define("DATE_FORMAT_MSG", "Kasuta järgnevat formaati <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Järgmine");
	define("PREV_PAGE_MSG", "Eelmine");
	define("FIRST_PAGE_MSG", "Esimene");
	define("LAST_PAGE_MSG", "Viimane");
	define("OF_PAGE_MSG", " / ");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Praegune kategooria");
	define("SEARCH_IN_ALL_MSG", "Kõik kategooriad");
	define("FOUND_IN_MSG", "Leitud");
	define("TOTAL_VIEWS_MSG", "Kokku vaadatud");
	define("VOTES_MSG", "Häält");
	define("TOTAL_VOTES_MSG", "Kokku hääli");
	define("TOTAL_POINTS_MSG", "Kokku hindeid");
	define("VIEW_RESULTS_MSG", "Vaata tulemusi");
	define("PREVIOUS_POLLS_MSG", "Eelmised küsitlused");
	define("TOTAL_MSG", "Kokku ");
	define("CLOSED_MSG", "Suletud");
	define("CLOSE_WINDOW_MSG", "Sulge aken");
	define("ASTERISK_MSG", "Tärn (*) - kohustuslikud väljad");
	define("PROVIDE_INFO_MSG", "Palun sisesta informatsioon punasega tähistatud osadele ning seejärel kliki  '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Leidsime <b>{found_records}</b>  artiklit, mis sobivad antud tingimus(t)ega '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Sellise ID-ga artikkel ei ole saadaval");
	define("NO_ARTICLES_MSG", "Artikleid ei leitud");
	define("NOTES_MSG", "Märkmed");
	define("KEYWORDS_MSG", "Võtmesõnad");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Allalaadimine");
	define("SUBSCRIBE_FORM_MSG", "Uudiskirja saamiseks sisesta palun oma e-postiaadress allolevasse kasti ning vajuta  '{button_name}'  nuppu ");
	define("UNSUBSCRIBE_FORM_MSG", "Palun kirjuta oma e-postiaadress allolevasse kasti ning vajuta  '{button_name}'  nuppu ");
	define("SUBSCRIBE_LINK_MSG", "Telli");
	define("UNSUBSCRIBE_LINK_MSG", "Lõpeta tellimine");
	define("SUBSCRIBED_MSG", "Õnnitleme! Nüüdsest oled registreeritud uudistekirja saaja.");
	define("ALREADY_SUBSCRIBED_MSG", "Oled juba liitunud meie meilinglistiga. Täname.");
	define("UNSUBSCRIBED_MSG", "Oled lõpetanud uudiskirjade tellimise. Täname.");
	define("UNSUBSCRIBED_ERROR_MSG", "Vabandame, kuid me ei leia vastet Teie e-postiaadressile meie andmebaasis; olete tõenäoliselt lõpetanud uudiskirjade tellimise.");
	define("FORGOT_PASSWORD_MSG", "Unustasid oma parooli?");
	define("FORGOT_PASSWORD_DESC", "Palun sisesta e-postiaadress, mida kasutasid registreerimisel:");
	define("FORGOT_EMAIL_ERROR_MSG", "Vabandame, kuid me ei leia vastet Teie e-postiaadressile meie andmebaasis.");
	define("FORGOT_EMAIL_SENT_MSG", "Sisselogimise juhised on saadetud Teie e-postiaadressile.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Puudu on mõned vajalikud parameetrid.");
	define("RESET_PASSWORD_PARAMS_MSG", "Sinu antud parameetrid ei oma vasteid andmebaasis.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Sinu antud uuendamise kood on aegunud. Palun taotle uut koodi oma parooli uuendamiseks.");
	define("RESET_PASSWORD_SAVED_MSG", "Sinu uus parool on edukalt salvestatud.");
	define("PRINTER_FRIENDLY_MSG", "Printimiseks sobiv");
	define("PRINT_PAGE_MSG", "Prindi see leht");
	define("ATTACHMENTS_MSG", "Manused");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Vaata detaile");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Tavaline tekst");
	define("META_DATA_MSG", "Meta andmed");
	define("META_TITLE_MSG", "Lehekülje pealkiri");
	define("META_KEYWORDS_MSG", "Meta võtmesõnad");
	define("META_DESCRIPTION_MSG", "Meta kirjeldus");
	define("FRIENDLY_URL_MSG", "Lihtsustatud lühilink");
	define("IMAGES_MSG", "Pildid");
	define("IMAGE_MSG", "Pilt");
	define("IMAGE_TINY_MSG", "Pisike pilt");
	define("IMAGE_TINY_ALT_MSG", "Pisike pilt Alt");
	define("IMAGE_SMALL_MSG", "Väike pilt");
	define("IMAGE_SMALL_DESC", "Näidatakse loetelu lehel");
	define("IMAGE_SMALL_ALT_MSG", "Väike pilt Alt");
	define("IMAGE_LARGE_MSG", "Suur pilt");
	define("IMAGE_LARGE_DESC", "Näidatud detailide lehel");
	define("IMAGE_LARGE_ALT_MSG", "Suur pilt Alt");
	define("IMAGE_SUPER_MSG", "Ülisuur pilt");
	define("IMAGE_SUPER_DESC", "Popup pilt uues aknas ");
	define("IMAGE_POSITION_MSG", "Pildi paiknemine");
	define("UPLOAD_IMAGE_MSG", "Pildi üleslaadimine");
	define("UPLOAD_FILE_MSG", "Faili üleslaadimine");
	define("SELECT_IMAGE_MSG", "Vali pilt");
	define("SELECT_FILE_MSG", "Vali fail");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "Näita pilti suure tootepildi all");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "Näita pilti eraldi piltide sektsioonis");
	define("IS_APPROVED_MSG", "Heaks kiidetud");
	define("NOT_APPROVED_MSG", "Ei ole heaks kiidetud");
	define("IS_ACTIVE_MSG", "On aktiivne");
	define("CATEGORY_MSG", "Kategooria");
	define("SELECT_CATEGORY_MSG", "Vali kategooria");
	define("DESCRIPTION_MSG", "Kirjeldus");
	define("SHORT_DESCRIPTION_MSG", "Lühikirjeldus");
	define("FULL_DESCRIPTION_MSG", "Täpne kirjeldus");
	define("HIGHLIGHTS_MSG", "Lisainfo");
	define("SPECIAL_OFFER_MSG", "Eripakkumine");
	define("ARTICLE_MSG", "Artikkel");
	define("OTHER_MSG", "Muu");
	define("WIDTH_MSG", "Laius");
	define("HEIGHT_MSG", "Kõrgus");
	define("LENGTH_MSG", "Pikkus");
	define("WEIGHT_MSG", "Kaal");
	define("QUANTITY_MSG", "Kogus");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "Alates kuupäevast");
	define("TO_DATE_MSG", "Kuupäevani");
	define("TIME_PERIOD_MSG", "Ajaperiood");
	define("GROUP_BY_MSG", "Rühmita");
	define("BIRTHDAY_MSG", "Sünnipäev");
	define("BIRTH_DATE_MSG", "Sünnikuupäev");
	define("BIRTH_YEAR_MSG", "Sünniaasta");
	define("BIRTH_MONTH_MSG", "Sünnikuu");
	define("BIRTH_DAY_MSG", "Päev");
	define("STEP_NUMBER_MSG", "{current_step} samm {total_steps} sammust");
	define("WHERE_STATUS_IS_MSG", "Kus staatus on (280)");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Kogus");
	define("TYPE_MSG", "Tüüp");
	define("NAME_MSG", "Nimi");
	define("TITLE_MSG", "Pealkiri");
	define("DEFAULT_MSG", "Vaikimisi");
	define("OPTIONS_MSG", "Valikud");
	define("EDIT_MSG", "Muuda");
	define("CONFIRM_DELETE_MSG", "Kas soovid kustutada seda  {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Aktiivne");
	define("INACTIVE_MSG", "Ei ole aktiivne");
	define("EXPIRED_MSG", "Aegunud");
	define("EMOTICONS_MSG", "Emotikonid");
	define("EMOTION_ICONS_MSG", "Emotikonid");
	define("VIEW_MORE_EMOTICONS_MSG", "Vaata veel emotikone");
	define("SITE_NAME_MSG", "Veebilehe nimi");
	define("SITE_URL_MSG", "Veebilehe URL");
	define("SORT_ORDER_MSG", "Sorteerimise järjekord");
	define("NEW_MSG", "Uus");
	define("USED_MSG", "Kasutatud");
	define("REFURBISHED_MSG", "Uuendatud");
	define("ADD_NEW_MSG", "Lisa uus");
	define("SETTINGS_MSG", "Seaded");
	define("VIEW_MSG", "Vaata");
	define("STATUS_MSG", "Staatus");
	define("NONE_MSG", "Puudub");
	define("PRICE_MSG", "Hind");
	define("TEXT_MSG", "Tekst");
	define("WARNING_MSG", "Hoiatus");
	define("HIDDEN_MSG", "Peidetud");
	define("CODE_MSG", "Kood");
	define("LANGUAGE_MSG", "Keel");
	define("DEFAULT_VIEW_TYPE_MSG", "Vaikimisi vaate tüüp");
	define("CLICK_TO_OPEN_SECTION_MSG", "Sektsiooni avamiseks kliki siia");
	define("CURRENCY_WRONG_VALUE_MSG", "Valuuta koodil on vale väärtus.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> ja <b>Order Amount</b>  ei ühti.");
	define("STATUS_CANT_BE_UPDATED_MSG", "Tellimuse #{order_id} staatust ei saa uuendada.");
	define("CANT_FIND_STATUS_MSG", "Ei leia staatust ID-ga:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Teade saadetud");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Automaalselt esitatud makse");
	define("FONT_METRIC_FILE_ERROR", "Ei saanud lisada font metric faili");
	define("PER_LINE_MSG", "Rea kohta");
	define("PER_LETTER_MSG", "Kirja kohta 325");
	define("PER_NON_SPACE_LETTER_MSG", "Tühikuta kirja kohta 326");
	define("LETTERS_ALLOWED_MSG", "tähemärki lubatud");
	define("LETTERS_ALLOWED_PER_LINEMSG", "tähemärki rea kohta");
	define("RENAME_MSG", "Nimeta ümber");
	define("IMAGE_FORMAT_ERROR_MSG", "GD library ei toeta pildi formaati ");
	define("GD_LIBRARY_ERROR_MSG", "GD library ei ole laetud");
	define("INVALID_CODE_MSG", "Kehtetu kood:");
	define("INVALID_CODE_TYPE_MSG", "Kehtetu koodi tüüp");
	define("INVALID_FILE_EXTENSION_MSG", "Kehtetu faililaiend:");
	define("FOLDER_WRITE_PERMISSION_MSG", "Kausta ei ole olemas või sul puudub luba");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Määratlemata kirje parameeter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "Sul ei ole lubatud lisada rohkem kui <b>{max_records}</b> {records_name} oma versioonile ");
	define("ACCESS_DENIED_MSG", "Sulle on keelatud ligipääs sellesse sektsiooni.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Palun kustuta mõni {records_name} enne jätkamist. ");
	define("FOLDER_DOESNT_EXIST_MSG", "Kausta ei ole olemas:");
	define("FILE_DOESNT_EXIST_MSG", "Faili ei ole olemas:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Plokki ei ole olemas:");
	define("NUMBER_OF_ELEMENTS_MSG", "Elementide arv");
	define("MISSING_COMPONENT_MSG", "Puuduv komponent/parameeter.");
	define("RELEASES_TITLE", "Uuendused");
	define("DETAILED_MSG", "Detailne");
	define("LIST_MSG", "Loetelu");
	define("READONLY_MSG", "Kirjutuskaitsega");
	define("CREDIT_MSG", "Krediit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Väike ostukorv");
	define("NEVER_MSG", "Mitte kunagi");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "täpne sõnastus või fraas");
	define("SEARCH_ONE_OR_MORE", "üks või mitu sellist sõna");
	define("SEARCH_ALL", "kõik need sõnad");
	define("RELATED_ARTICLES_MSG", "Seonduvad artiklid ");
	define("RELATED_FORUMS_MSG", "Seonduvad foorumid");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "Kirje on edukalt uuendatud.");
	define("RECORD_ADDED_MSG", "Uus kirje on edukalt lisatud.");
	define("RECORD_DELETED_MSG", "Kirje on edukalt kustutatud.");
	define("FAST_PRODUCT_ADDING_MSG", "Kiire toote lisamine");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Praegune tellimine");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Tellimise aegumiskuupäev");
	define("UPGRADE_DOWNGRADE_MSG", "Uuendamine/Uuenduste maha võtmine");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Tellimise raha tagastamine");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "raha lisatakse Teie krediidibilansile");
	define("USED_VOUCHERS_MSG", "Kasutatud vautšerid");
	define("VOUCHERS_TOTAL_MSG", "Vautšerid kokku");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Tellimiste grupid");
	define("SUBSCRIPTIONS_GROUP_MSG", "Tellimiste grupp");
	define("SUBSCRIPTIONS_MSG", "Tellimised");
	define("SUBSCRIPTION_START_DATE_MSG", "Tellimise alguskuupäev");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Tellimise aegumiskuupäev");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automaatselt arvuta selle toote jaoks ümber vahendustasud ja punktid, kasutades hinna väärtust");
	define("SUBSCRIPTION_PAGE_MSG", "Tellimise lehekülg");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Kasutaja saab oma ostukorvi lisada tellimisi registreerimata");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Kasutajal peab olema konto enne tellimise leheküljele pääsemist");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Sobita olemasolevaid tooteid");
	define("MATCH_BY_ITEM_CODE_MSG", "toote koodi järgi");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "tootja koodi järgi");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Kuva komponentide ja valikute loetelu");
	define("AS_LIST_MSG", "loeteluna");
	define("AS_TABLE_MSG", "tabelina");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Konto tellimine");
	define("ACCOUNT_SUBSCRIPTION_DESC", "Oma konto aktiveerimiseks peab kasutaja maksma liitumistasu");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Tellimise tühistamine");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Kas oled kindel, et tahad tühistada selle tellimise?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Kas oled kindel, et tahad tühistada selle tellimise ja tagastada {credits_amount} bilansile?");
	define("CANCEL_SUBSCRIPTION_MSG", "Tühista tellimine");
	define("DONT_RETURN_MONEY_MSG", "Ära tagasta raha");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Tagasta raha kasutamata perioodiks krediidibilansile");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Kas kasutaja saab uuendada/uuendusi maha võtta oma kontolt");

	define("PREDEFINED_TYPES_MSG", "Eelnevalt määratud tüübid");
	define("SHIPPING_TAX_PERCENT_MSG", "Kohaletoimetamise maksu protsent");
	define("PACKAGES_NUMBER_MSG", "Saadetiste arv");
	define("PER_PACKAGE_MSG", "saadetise kohta");
	define("CURRENCY_SHOW_DESC", "kasutaja saab valida valuuta, milles näidatakse hindasid");
	define("CURRENCY_DEFAULT_SHOW_DESC", "kõiki hindasid näidatakse vaikimisi selles valuutas");
	define("RECOMMENDED_MSG", "Soovituslik");
	define("UPDATE_STATUS_MSG", "Uuenduse staatus");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Esimesed {free_price_amount} controls on tasuta 410");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Esimesed {free_price_amount} kirjad/tähed on tasuta 411");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Esimesed {free_price_amount} tühikuteta kirjad on tasuta 412");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "E-posti teel teavitamine");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administraatori e-posti teel teavitamine");
	define("EMAIL_NOTIFICATION_USER_MSG", "Kasutaja e-posti teel teavitamine");
	define("EMAIL_SEND_ADMIN_MSF", "Saada administraatorile teavitus");
	define("EMAIL_SEND_USER_MSG", "Saada kasutajale teavitus");
	define("EMAIL_USER_IF_STATUS_MSG", "Saada teavitav e-kiri kasutajale, kui staatus on rakendunud");
	define("EMAIL_TO_MSG", "Kellele");
	define("EMAIL_TO_USER_DESC", "Kui on tühi, kasutatakse kliendi e-posti");
	define("EMAIL_FROM_MSG", "Kellelt");
	define("EMAIL_CC_MSG", "Koopia");
	define("EMAIL_BCC_MSG", "Pimekoopia");
	define("EMAIL_REPLY_TO_MSG", "Vasta");
	define("EMAIL_RETURN_PATH_MSG", "Tagasitee");
	define("EMAIL_SUBJECT_MSG", "Teema");
	define("EMAIL_MESSAGE_TYPE_MSG", "Teate tüüp");
	define("EMAIL_MESSAGE_MSG", "Teade");
	define("SMS_NOTIFICATION_MSG", "SMS'i teel teavitamine");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administraatori SMS'i teel teavitamine");
	define("SMS_NOTIFICATION_USER_MSG", "Kasutaja SMS'i teel teavitamine");
	define("SMS_SEND_ADMIN_MSF", "Saada administraatorile SMS teavitus");
	define("SMS_SEND_USER_MSG", "Saada kasutajale SMS teavitus");
	define("SMS_USER_IF_STATUS_MSG", "Saada teavitav SMS kasutajale, kui staatus on rakendunud");
	define("SMS_RECIPIENT_MSG", "SMS-i saaja");
	define("SMS_RECIPIENT_ADMIN_DESC", "Administraatori mobiiltelefoninumber");
	define("SMS_RECIPIENT_USER_DESC", "Kui on tühi, kasutatakse mobiiltelefoninumbri välja");
	define("SMS_ORIGINATOR_MSG", "SMS-i saatja");
	define("SMS_MESSAGE_MSG", "SMS teade");

	// account messages
	define("LOGIN_AS_MSG", "Oled sisse logitud kui");
	define("LOGIN_INFO_MSG", "Login informatsioon");
	define("ACCESS_HOME_MSG", "Juurdepääsuks oma kontole");
	define("REMEMBER_LOGIN_MSG", "Jäta meelde minu kasutajanimi ja parool");
	define("ENTER_LOGIN_MSG", "Jätkamiseks sisesta oma kasutajanimi ja parool");
	define("LOGIN_PASSWORD_ERROR", "Vale parool või kasutajanimi");
	define("ACCOUNT_APPROVE_ERROR", "Vabandame, Teie konto ei ole veel heaks kiidetud.");
	define("ACCOUNT_EXPIRED_MSG", "Teie konto on aegunud");
	define("NEW_PROFILE_ERROR", "Teil ei ole luba konto avamiseks.");
	define("EDIT_PROFILE_ERROR", "Teil ei ole luba selle profiili muutmiseks.");
	define("CHANGE_DETAILS_MSG", "Muuda oma andmeid");
	define("CHANGE_DETAILS_DESC", "Kui soovid muuta kontaktandmeid või login informatsiooni, mille sisestasid oma konto loomisel, siis kliki ülalolevale lingile.");
	define("CHANGE_PASSWORD_MSG", "Muuda parooli");
	define("CHANGE_PASSWORD_DESC", "Allolev link viib su lehele, kus saad muuta oma parooli");
	define("SIGN_UP_MSG", "Registreeru kohe");
	define("MY_ACCOUNT_MSG", "Minu konto");
	define("NEW_USER_MSG", "Uus kasutaja");
	define("EXISTS_USER_MSG", "Registreerunud kasutaja");
	define("EDIT_PROFILE_MSG", "Muuda profiili");
	define("PERSONAL_DETAILS_MSG", "Isikuandmed");
	define("DELIVERY_DETAILS_MSG", "Kohaletoimetamise andmed");
	define("SAME_DETAILS_MSG", "Kui kättetoimetamise andmed on samad, mis ülaltoodud, tee märge siia <br> Kui mitte, täida palun allolevad andmelahtrid");
	define("DELIVERY_MSG", "Kättetoimetamine");
	define("SUBSCRIBE_CHECKBOX_MSG", "Palun tee märge sellesse märkeruutu, kui soovid saada meie uudiskirja.");
	define("ADDITIONAL_DETAILS_MSG", "Lisaandmed");
	define("GUEST_MSG", "Külaline");

	// ads messages
	define("MY_ADS_MSG", "Minu kuulutused");
	define("MY_ADS_DESC", "Kui sul on tooteid, mida sooviksid müüa, lisa kuulutus siia. Kuulutuste lisamine on kiire ja lihtne.");
	define("AD_GENERAL_MSG", "Üldine kuulutuse informatsioon");
	define("ALL_ADS_MSG", "Kõik kuulutused");
	define("AD_SELLER_MSG", "Müüja");
	define("AD_START_MSG", "Alguskuupäev");
	define("AD_RUNS_MSG", "Kuulutuse kestvus");
	define("AD_QTY_MSG", "Kogus");
	define("AD_AVAILABILITY_MSG", "Kättesaadavus");
	define("AD_COMPARED_MSG", "Luba kuulutuste võrdlus");
	define("AD_UPLOAD_MSG", "Lae üles pilt");
	define("AD_DESCRIPTION_MSG", "Kirjeldus");
	define("AD_SHORT_DESC_MSG", "Lühikirjeldus");
	define("AD_FULL_DESC_MSG", "Põhjalik kirjeldus");
	define("AD_LOCATION_MSG", "Asukoht");
	define("AD_LOCATION_INFO_MSG", "Lisainfo");
	define("AD_PROPERTIES_MSG", "Kuulutuse omadused");
	define("AD_SPECIFICATION_MSG", "Kuulutuse täpsustus");
	define("AD_MORE_IMAGES_MSG", "Veel pilte");
	define("AD_IMAGE_DESC_MSG", "Pildi kirjeldus");
	define("AD_DELETE_CONFIRM_MSG", "Kas soovid selle kuulutuse kustutada?");
	define("AD_NOT_APPROVED_MSG", "Ei ole heaks kiidetud");
	define("AD_RUNNING_MSG", "Aktiivne");
	define("AD_CLOSED_MSG", "Suletud");
	define("AD_NOT_STARTED_MSG", "Ei ole alustatud");
	define("AD_NEW_ERROR", "Sul ei ole luba uue kuulutuse koostamiseks.");
	define("AD_EDIT_ERROR", "Sul ei ole luba selle kuulutuse muutmiseks.");
	define("AD_DELETE_ERROR", "Sul ei ole luba selle kuulutuse kustutamiseks.");
	define("NO_ADS_MSG", "Kuulutusi ei leitud");
	define("NO_AD_MSG", "Selles kategoorias ei ole saadaval kuulutusi sellise ID-ga");
	define("FOUND_ADS_MSG", "Leidsime <b>{found_records}</b> kuulutust, mis sobisid tingimus(t)ega '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Pakkumine");
	define("AD_OFFER_LOGIN_ERROR", "Enne jätkamist pead sisse logima.");
	define("AD_REQUEST_BUTTON", "Saada päring");
	define("AD_SENT_MSG", "Sinu pakkumine on edukalt saadetud.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Otsi (mida?)");
	define("SEARCH_IN_MSG", "Otsi (kus?)");
	define("SEARCH_TITLE_MSG", "Pealkiri");
	define("SEARCH_CODE_MSG", "Kood");
	define("SEARCH_SHORT_DESC_MSG", "Lühikirjeldus");
	define("SEARCH_FULL_DESC_MSG", "Detailne kirjeldus");
	define("SEARCH_CATEGORY_MSG", "Otsi kategooriast");
	define("SEARCH_MANUFACTURER_MSG", "Tootja");
	define("SEARCH_SELLER_MSG", "Müüja");
	define("SEARCH_PRICE_MSG", "Hinnavahemik");
	define("SEARCH_WEIGHT_MSG", "Kaalu limiidid");
	define("SEARCH_RESULTS_MSG", "Otsingutulemused");
	define("FULL_SITE_SEARCH_MSG", "Täielik veebilehe otsing");

	// compare messages
	define("COMPARE_MSG", "Võrdle");
	define("COMPARE_REMOVE_MSG", "Eemalda");
	define("COMPARE_REMOVE_HELP_MSG", "Selle toote eemaldamiseks võrdlustabelist kliki siia");
	define("COMPARE_MIN_ALLOWED_MSG", "Sa pead valima vähemalt 2 toodet");
	define("COMPARE_MAX_ALLOWED_MSG", "Sa ei saa valida rohkem kui 5 toodet");
	define("COMPARE_PARAM_ERROR_MSG", "Võrdlusparameetril on vale väärtus");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Räägi sõbrale");
	define("TELL_FRIEND_SUBJECT_MSG", "Sinu sõber saatis sulle selle lingi.");
	define("TELL_FRIEND_DEFAULT_MSG", "Tere, {friend_name}. Arvasin, et võiksid olla huvitatud toote {item_title} nägemisest sellel veebilehel {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Sinu nimi");
	define("TELL_YOUR_EMAIL_FIELD", "Sinu e-post");
	define("TELL_FRIENDS_NAME_FIELD", "Sõbra nimi");
	define("TELL_FRIENDS_EMAIL_FIELD", "Sõbra e-post");
	define("TELL_COMMENT_FIELD", "Kommentaar");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "PRIVAATSUSE TEADE: Me ei salvesta või kasuta edaspidi sinu või sinu sõbra e-postiaadressit mingil muul eesmärgil. ");
	define("TELL_SENT_MSG", "Sinu teade on edukalt saadetud!<br> Täname!");
	define("TELL_FRIEND_MESSAGE_MSG", "Arvasin, et võiksid olla huvitatud toote {item_title} nägemisest veebilehel {item_url}\\n\\n{user_name} jättis sulle teate:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Tutvusta sõbrale URL");
	define("TELL_FRIEND_PARAM_DESC", "lisab sõbra URL parameetri 'Räägi sõbrale' lingile, kui see on olemas kasutaja jaoks");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Sõbra cookie aegub");

	define("CONTACT_US_TITLE", "Võta meiega ühendust");
	define("CONTACT_USER_NAME_FIELD", "Teie nimi");
	define("CONTACT_USER_EMAIL_FIELD", "Teie e-postiaadress");
	define("CONTACT_SUMMARY_FIELD", "Üherealine kokkuvõte");
	define("CONTACT_DESCRIPTION_FIELD", "Kirjeldus");
	define("CONTACT_REQUEST_SENT_MSG", "Sinu päring on edukalt saadetud.");

	// buttons
	define("GO_BUTTON", "Mine");
	define("CONTINUE_BUTTON", "Jätka");
	define("BACK_BUTTON", "Tagasi");
	define("NEXT_BUTTON", "Järgmine");
	define("PREV_BUTTON", "Eelmine");
	define("SIGN_IN_BUTTON", "Sisene");
	define("LOGIN_BUTTON", "Logi sisse ");
	define("LOGOUT_BUTTON", "Logi välja");
	define("SEARCH_BUTTON", "Otsi");
	define("RATE_IT_BUTTON", "Hinda! ");
	define("ADD_BUTTON", "Lisa");
	define("UPDATE_BUTTON", "Uuenda");
	define("APPLY_BUTTON", "Rakenda");
	define("REGISTER_BUTTON", "Registreeri");
	define("VOTE_BUTTON", "Hääleta");
	define("CANCEL_BUTTON", "Tühista");
	define("CLEAR_BUTTON", "Puhasta");
	define("RESET_BUTTON", "Taasta algseaded");
	define("DELETE_BUTTON", "Kustuta");
	define("DELETE_ALL_BUTTON", "Kustuta kõik");
	define("SUBSCRIBE_BUTTON", "Telli");
	define("UNSUBSCRIBE_BUTTON", "Lõpeta tellimine");
	define("SUBMIT_BUTTON", "Saada");
	define("UPLOAD_BUTTON", "Lae üles");
	define("SEND_BUTTON", "Saada");
	define("PREVIEW_BUTTON", "Eelvaade");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Allalaadimine");
	define("REMOVE_BUTTON", "Eemalda");
	define("EDIT_BUTTON", "Muuda");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Märkeruutude loetelu");
	define("LABEL_MSG", "Silt");
	define("LISTBOX_MSG", "Loendiboks");
	define("RADIOBUTTON_MSG", "Nupud");
	define("TEXTAREA_MSG", "Tekstiala");
	define("TEXTBOX_MSG", "Tekstikast");
	define("TEXTBOXLIST_MSG", "Tekstikastide loetelu");
	define("IMAGEUPLOAD_MSG", "Pilti üleslaadimine");
	define("CREDIT_CARD_MSG", "Krediitkaart");
	define("GROUP_MSG", "Grupp");

	// fields
	define("LOGIN_FIELD", "Kasutajanimi");
	define("PASSWORD_FIELD", "Parool");
	define("CONFIRM_PASS_FIELD", "Kinnita parool");
	define("NEW_PASS_FIELD", "Uus parool");
	define("CURRENT_PASS_FIELD", "Kehtiv parool");
	define("FIRST_NAME_FIELD", "Eesnimi");
	define("LAST_NAME_FIELD", "Perekonnanimi");
	define("NICKNAME_FIELD", "Hüüdnimi");
	define("PERSONAL_IMAGE_FIELD", "Isiklik pilt");
	define("COMPANY_SELECT_FIELD", "Ettevõte");
	define("SELECT_COMPANY_MSG", "Vali ettevõte");
	define("COMPANY_NAME_FIELD", "Ettevõtte nimi");
	define("EMAIL_FIELD", "E-post");
	define("STREET_FIRST_FIELD", "Aadress 1");
	define("STREET_SECOND_FIELD", "Aadress 2");
	define("CITY_FIELD", "Linn/asula");
	define("PROVINCE_FIELD", "Vald");
	define("SELECT_STATE_MSG", "Vali maakond");
	define("STATE_FIELD", "Maakond");
	define("ZIP_FIELD", "Postiindeks");
	define("SELECT_COUNTRY_MSG", "Vali riik");
	define("COUNTRY_FIELD", "Riik");
	define("PHONE_FIELD", "Telefoninumber");
	define("DAYTIME_PHONE_FIELD", "Telefoninumber päeval");
	define("EVENING_PHONE_FIELD", "Telefoninumber õhtul");
	define("CELL_PHONE_FIELD", "Mobiiltelefoninumber");
	define("FAX_FIELD", "Faks");
	define("VALIDATION_CODE_FIELD", "Kinnitamise kood");
	define("AFFILIATE_CODE_FIELD", "Partneri kood");
	define("AFFILIATE_CODE_HELP_MSG", "Palun kasuta järgnevat URL-i {affiliate_url}, et luua meie veebilehega seotud link");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal konto");
	define("TAX_ID_FIELD", "Maksu number");
	define("MSN_ACCOUNT_FIELD", "MSN konto");
	define("ICQ_NUMBER_FIELD", "ICQ number");
	define("USER_SITE_URL_FIELD", "Kasutaja lehe URL");
	define("HIDDEN_STATUS_FIELD", "Peidetud staatus");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Ära näita minu online staatust");
	define("SUMMARY_MSG", "Summary");

	// no records messages
	define("NO_RECORDS_MSG", "Ei leitud ühtegi kirjet");
	define("NO_EVENTS_MSG", "Ei leitud ühtegi sündmust");
	define("NO_QUESTIONS_MSG", "Ei leitud ühtegi küsimust");
	define("NO_NEWS_MSG", "Ei leitud ühtegi uut artiklit");
	define("NO_POLLS_MSG", "Ei leitud ühtegi küsitlust");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS test");
	define("SMS_TEST_DESC", "Sõnumi saamiseks sisesta palun oma mobiiltelefoninumber ja vajuta nuppu 'SEND_BUTTON' ");
	define("INVALID_CELL_PHONE", "Ebakorrektne mobiilinumber");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Artikliga seotud tooted");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategooriaga seotud tooted");
	define("SELECT_TYPE_MSG", "Vali tüüp");
	define("OFFER_PRICE_MSG", "Soodushind");
	define("OFFER_MESSAGE_MSG", "Sooduspakkumise info");

	define("MY_WISHLIST_MSG", "Minu lemmikud");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "Minu meeldetuletused");
	define("EDIT_REMINDER_MSG", "Muuda meeldetuletusi");


	define("SELECT_SUBFOLDER_MSG", "Vali alamkaust");
	define("CURRENT_DIR_MSG", "Praegune kataloog");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Kasuta registreerunud kasutajatele");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "Vaata toodet toodete loetelus");
	define("ACCESS_DETAILS_MSG", "Juurdepääsu detailid");
	define("ACCESS_ITEMS_DETAILS_MSG", "Juurdepääs toote detailideni / osta toode");
	define("OTHER_SUBSCRIPTIONS_MSG", "Muud tellimised");
	define("USE_CATEGORY_ALL_SITES_MSG", "Kasuta seda kategooriat kõikide veebilehtede jaoks (veebilehekülgede käsitsi valimiseks eemalda märge sellest märkeruudust)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Salvesta tellimiste seaded kategooriatest");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Salvesta veebilehtede seaded kategooriatest");
	define("ACCESS_LEVELS_MSG", "Juurdepääsu tasemed");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Mitte registreerunud kasutajad");
	define("REGISTERED_CUSTOMERS_MSG", "Registreeritud kasutajad");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Näita eraldi sektsioonis");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Näita pildi all detailide lehel");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Näita pilti all loetelu lehel");
	define("PREVIEW_POSITION_MSG", "Positsioon");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Soovinimekiri");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Teade on saadetud");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Üherealine kokkuvõte");
	define("DETAILED_COMMENT_MSG", "Detailsed kommentaarid");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>