<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Ano");
	define("YEARS_QTY_MSG", "{quantity} anos");
	define("MONTH_MSG", "Mês");
	define("MONTHS_QTY_MSG", "{quantity} meses");
	define("DAY_MSG", "Dia");
	define("DAYS_MSG", "Dias");
	define("DAYS_QTY_MSG", "{quantity} dias");
	define("HOUR_MSG", "Hora");
	define("HOURS_QTY_MSG", "{quantity} horas");
	define("MINUTE_MSG", "Minuto");
	define("MINUTES_QTY_MSG", "{quantity} minutos");
	define("SECOND_MSG", "Segundo");
	define("SECONDS_QTY_MSG", "{quantity} segundos");
	define("WEEK_MSG", "Semana");
	define("WEEKS_QTY_MSG", "{quantity} semanas");
	define("TODAY_MSG", "Hoje");
	define("YESTERDAY_MSG", "Ontem");
	define("LAST_7DAYS_MSG", "Últimos 7 dias");
	define("THIS_MONTH_MSG", "Este Mês");
	define("LAST_MONTH_MSG", "Último Mês");
	define("THIS_QUARTER_MSG", "Este Trimestre");
	define("THIS_YEAR_MSG", "Este Ano");

	// Meses
	define("JANUARY", "Janeiro");
	define("FEBRUARY", "Fevereiro");
	define("MARCH", "Março");
	define("APRIL", "Abril");
	define("MAY", "Maio");
	define("JUNE", "Junho");
	define("JULY", "Julho");
	define("AUGUST", "Agosto");
	define("SEPTEMBER", "Setembro");
	define("OCTOBER", "Outubro");
	define("NOVEMBER", "Novembro");
	define("DECEMBER", "Dezembro");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Fev");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Abr");
	define("MAY_SHORT", "Maio");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Ago");
	define("SEPTEMBER_SHORT", "Set");
	define("OCTOBER_SHORT", "Out");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dez");

	// weekdays
	define("SUNDAY", "Domingo");
	define("MONDAY", "Segunda-feira");
	define("TUESDAY", "Terça-feira");
	define("WEDNESDAY", "Quarta-feira");
	define("THURSDAY", "Quinta-feira");
	define("FRIDAY", "Sexta-feira");
	define("SATURDAY", "Sabado");

	define("SUNDAY_SHORT", "Dom");
	define("MONDAY_SHORT", "Seg");
	define("TUESDAY_SHORT", "Ter");
	define("WEDNESDAY_SHORT", "Qua");
	define("THURSDAY_SHORT", "Qui");
	define("FRIDAY_SHORT", "Sex");
	define("SATURDAY_SHORT", "Sab");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> é obrigatório");
	define("UNIQUE_MESSAGE", "O valor do campo <b>{field_name}</b> já existe na base de dados");
	define("VALIDATION_MESSAGE", "Não foi possível validar <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> e <b>{field_two}</b> não coicidem");
	define("INSERT_ALLOWED_ERROR", "Pedimos desculpa, mas não está autorizado a inserir registos");
	define("UPDATE_ALLOWED_ERROR", "Pedimos desculpa, mas não está autorizado a actualizar registos");
	define("DELETE_ALLOWED_ERROR", "Pedimos desculpa, mas não está autorizado a apagar registos");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Para o campo <b>{field_name}</b> são permitidos apenas caracteres alfanuméricos, hífen e traços");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> contém valores errados da data. Utilize apenas valores de acordo com o calendário");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> não está de acordo com a máscara. Utilize o seguinte '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Formato de e-mail inválido no campo {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Valor incorrecto no campo <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "O valor do campo <b>{field_name}</b> não pode ser inferior a {min_value}");
	define("MAX_VALUE_MESSAGE", "O valor do campo <b>{field_name}</b> não pode ser superior a {min_value}");
	define("MIN_LENGTH_MESSAGE", "O tamanho do campo <b>{field_name}</b> não pode ser menor que {min_value}");
	define("MAX_LENGTH_MESSAGE", "O tamanho do campo <b>{field_name}</b> não pode ser maior do que {min_value}");

	define("FILE_PERMISSION_MESSAGE", "Não tem permissão para gravar o ficheiro <b>'{file_name}'</b>. Por favor, altere as definições de permissões antes de continuar");
	define("FOLDER_PERMISSION_MESSAGE", "Não tem permissão para gravar a pasta <b>'{folder_name}'</b>. Por favor, altere as definições de permissões antes de continuar");
	define("INVALID_EMAIL_MSG", "O seu e-mail não é válido.");
	define("DATABASE_ERROR_MSG", "Ocorreu um erro na base de dados");
	define("BLACK_IP_MSG", "Esta acção não é permitida.");
	define("BANNED_CONTENT_MSG", "Pedimos desculpa, o conteúdo contém valores não permitidos.");
	define("ERRORS_MSG", "Erros");
	define("REGISTERED_ACCESS_MSG", "Apenas os utilizadores registados têm acesso a esta opção.");
	define("SELECT_FROM_LIST_MSG", "Seleccione da lista");

	// titles 
	define("TOP_RATED_TITLE", "Melhor Classificado");
	define("TOP_VIEWED_TITLE", "Mais Visitado");
	define("RECENTLY_VIEWED_TITLE", "Recentemente Visitado(s)");
	define("HOT_TITLE", "Novidades");
	define("LATEST_TITLE", "Última");
	define("CONTENT_TITLE", "Conteúdo");
	define("RELATED_TITLE", "Relacionado");
	define("SEARCH_TITLE", "Pesquisa");
	define("ADVANCED_SEARCH_TITLE", "Pesquisa Avançada");
	define("LOGIN_TITLE", "Login do Utilizador");
	define("CATEGORIES_TITLE", "Categorias");
	define("MANUFACTURERS_TITLE", "Fabricantes");
	define("SPECIAL_OFFER_TITLE", "Oferta Especial");
	define("NEWS_TITLE", "Novidades");
	define("EVENTS_TITLE", "Eventos");
	define("PROFILE_TITLE", "Perfil");
	define("USER_HOME_TITLE", "Home Page");
	define("DOWNLOAD_TITLE", "Descarregar / Download");
	define("FAQ_TITLE", "Perguntas Frequentes (FAQ)");
	define("POLL_TITLE", "Inquérito");
	define("HOME_PAGE_TITLE", "Home Page");
	define("CURRENCY_TITLE", "Unidade Monetária");
	define("SUBSCRIBE_TITLE", "Subscrever");
	define("UNSUBSCRIBE_TITLE", "Anular subscrição");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Anúncios");
	define("ADS_COMPARE_TITLE", "Comparação de Anúncios");
	define("ADS_SELLERS_TITLE", "Vendedores");
	define("AD_REQUEST_TITLE", "Faça uma proposta / Questione o vendedor");
	define("LANGUAGE_TITLE", "Idiomas");
	define("MERCHANTS_TITLE", "Comerciantes");
	define("PREVIEW_TITLE", "Pre-visualizar");
	define("ARTICLES_TITLE", "Artigos");
	define("SITE_MAP_TITLE", "Mapa do Site");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "quem somos");
	define("MENU_ACCOUNT", "conta pessoal");
	define("MENU_BASKET", "o seu carrinho das compras");
	define("MENU_CONTACT", "fale connosco");
	define("MENU_DOCUMENTATION", "documentação");
	define("MENU_DOWNLOADS", "downloads");
	define("MENU_EVENTS", "eventos");
	define("MENU_FAQ", "Perguntas frequentes (FAQ)");
	define("MENU_FORUM", "fórum");
	define("MENU_HELP", "ajuda");
	define("MENU_HOME", "home");
	define("MENU_HOW", "como comprar");
	define("MENU_MEMBERS", "membros");
	define("MENU_MYPROFILE", "o meu perfil");
	define("MENU_NEWS", "notícias");
	define("MENU_PRIVACY", "privacidade");
	define("MENU_PRODUCTS", "produtos");
	define("MENU_REGISTRATION", "registo");
	define("MENU_SHIPPING", "envio/transporte");
	define("MENU_SIGNIN", "autenticar/entrar");
	define("MENU_SIGNOUT", "sair");
	define("MENU_SUPPORT", "suporte");
	define("MENU_USERHOME", "página do utilizador");
	define("MENU_ADS", "anúncios classificados");
	define("MENU_ADMIN", "adiministração");
	define("MENU_KNOWLEDGE", "Base de Dados do Conhecimento");

	// main terms
	define("NO_MSG", "Não");
	define("YES_MSG", "Sim");
	define("NOT_AVAILABLE_MSG", "N/D");
	define("MORE_MSG", "mais...");
	define("READ_MORE_MSG", "ver mais...");
	define("CLICK_HERE_MSG", "clique aqui");
	define("ENTER_YOUR_MSG", "Introduza o seu");
	define("CHOOSE_A_MSG", "Escolha um");
	define("PLEASE_CHOOSE_MSG", "Por favor, escolha");
	define("SELECT_MSG", "Seleccionar");
	define("DATE_FORMAT_MSG", "utilize o seguinte formato <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Próximo");
	define("PREV_PAGE_MSG", "Anterior");
	define("FIRST_PAGE_MSG", "Primeiro");
	define("LAST_PAGE_MSG", "Último");
	define("OF_PAGE_MSG", "de");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Categoria Actual");
	define("SEARCH_IN_ALL_MSG", "Todas as Categorias");
	define("FOUND_IN_MSG", "Encontrado em");
	define("TOTAL_VIEWS_MSG", "Total de Visualizações");
	define("VOTES_MSG", "Votos");
	define("TOTAL_VOTES_MSG", "Total de Votos");
	define("TOTAL_POINTS_MSG", "Total de Pontos");
	define("VIEW_RESULTS_MSG", "Ver Resultados");
	define("PREVIOUS_POLLS_MSG", "Inquéritos Anteriores");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Fechado");
	define("CLOSE_WINDOW_MSG", "Fechar Janela");
	define("ASTERISK_MSG", "Asterisco (*) - campo obrigatório");
	define("PROVIDE_INFO_MSG", "Por favor, introduza as respectivas informações nas secções marcadas a vermelho, seguidamente clique  '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Foram encontrados <b>{found_records}</b> artigos que coincidem com o termo(s) '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "O artigo com esse ID não está disponível");
	define("NO_ARTICLES_MSG", "Não foi encontrado nenhum artigo");
	define("NOTES_MSG", "Notas");
	define("KEYWORDS_MSG", "Palavras-chave");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Para receber a nossa newsletter, por favor, introduza o seu endereço de e-mail no campo abaixo e pressione o botão '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Escreva o seu endereço de e-mail na caixa abaixo e pressione o botão '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Subscrever");
	define("UNSUBSCRIBE_LINK_MSG", "Anular subscrição");
	define("SUBSCRIBED_MSG", "Parabéns! Subscreveu a nossa newsletter.");
	define("ALREADY_SUBSCRIBED_MSG", "Obrigado, mas o seu registo já consta da nossa base de dados");
	define("UNSUBSCRIBED_MSG", "Cancelou a sua subscrição da nossa newsletter com êxito. Obrigado.");
	define("UNSUBSCRIBED_ERROR_MSG", "Pedimos desculpa, mas não encontramos o seu endereço de e-mail na nossa base de dados; provavelmente, já deve ter cancelado a sua subscrição da newsletter.");
	define("FORGOT_PASSWORD_MSG", "Esqueceu-se da sua senha?");
	define("FORGOT_PASSWORD_DESC", "Por favor, digite o endereço de e-mail que utilizou quando se registou:");
	define("FORGOT_EMAIL_ERROR_MSG", "Pedimos desculpa, mas não encontramos o seu e-mail na nossa base de dados.");
	define("FORGOT_EMAIL_SENT_MSG", "As instruções do login foram enviadas para o seu e-mail.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Faltam alguns parâmetros necessários.");
	define("RESET_PASSWORD_PARAMS_MSG", "Os parâmetros que forneceu não foram encontrados na nossa base de dados.");
	define("RESET_PASSWORD_EXPIRY_MSG", "O codigo de reset expirou. Por favor, registe um novo código para poder fazer um reset da sua senha.");
	define("RESET_PASSWORD_SAVED_MSG", "A sua nova senha foi guardada com sucesso.");
	define("PRINTER_FRIENDLY_MSG", "Impressora Amigável");
	define("PRINT_PAGE_MSG", "Imprima esta página");
	define("ATTACHMENTS_MSG", "Anexos");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Ver Detalhes");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Texto Simples");
	define("META_DATA_MSG", "Meta Dados");
	define("META_TITLE_MSG", "Título da página");
	define("META_KEYWORDS_MSG", "Meta Palavras-chave");
	define("META_DESCRIPTION_MSG", "Meta Descrição");
	define("FRIENDLY_URL_MSG", "URL amigável");
	define("IMAGES_MSG", "Imagens");
	define("IMAGE_MSG", "Imagem");
	define("IMAGE_TINY_MSG", "Imagem Muito Pequena");
	define("IMAGE_TINY_ALT_MSG", "Imagem Muito Pequena Alt");
	define("IMAGE_SMALL_MSG", "Imagem Pequena");
	define("IMAGE_SMALL_DESC", "apresentado na página listada");
	define("IMAGE_SMALL_ALT_MSG", "Imagem Pequena Alt");
	define("IMAGE_LARGE_MSG", "Imagem Grande");
	define("IMAGE_LARGE_DESC", "apresentado na página de detalhes");
	define("IMAGE_LARGE_ALT_MSG", "Imagem Grande Alt");
	define("IMAGE_SUPER_MSG", "Imagem Muito Grande");
	define("IMAGE_SUPER_DESC", "Imagem popup na nova janela");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Upload da Imagem");
	define("UPLOAD_FILE_MSG", "Upload do Ficheiro");
	define("SELECT_IMAGE_MSG", "Seleccionar Imagem");
	define("SELECT_FILE_MSG", "Seleccionar Ficheiro");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Aprovado");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Está Activo");
	define("CATEGORY_MSG", "Categoria");
	define("SELECT_CATEGORY_MSG", "Seleccionar categoria");
	define("DESCRIPTION_MSG", "Descrição");
	define("SHORT_DESCRIPTION_MSG", "Breve descrição");
	define("FULL_DESCRIPTION_MSG", "Descrição completa");
	define("HIGHLIGHTS_MSG", "Em destaque");
	define("SPECIAL_OFFER_MSG", "Oferta especial");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Outro");
	define("WIDTH_MSG", "Largura");
	define("HEIGHT_MSG", "Altura");
	define("LENGTH_MSG", "Comprimento");
	define("WEIGHT_MSG", "Peso");
	define("QUANTITY_MSG", "Quantidade");
	define("CALENDAR_MSG", "Calendário");
	define("FROM_DATE_MSG", "A partir do dia");
	define("TO_DATE_MSG", "Até ao dia");
	define("TIME_PERIOD_MSG", "Período de tempo");
	define("GROUP_BY_MSG", "Agrupar por");
	define("BIRTHDAY_MSG", "Dia de aniversário");
	define("BIRTH_DATE_MSG", "Data de nascimento");
	define("BIRTH_YEAR_MSG", "Ano de nascimento");
	define("BIRTH_MONTH_MSG", "Mês de nascimento");
	define("BIRTH_DAY_MSG", "Dia de nascimento");
	define("STEP_NUMBER_MSG", "Passo {current_step} de {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Onde está o status");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qtd");
	define("TYPE_MSG", "Tipo");
	define("NAME_MSG", "Nome");
	define("TITLE_MSG", "Titulo");
	define("DEFAULT_MSG", "Por defeito");
	define("OPTIONS_MSG", "Opções");
	define("EDIT_MSG", "Editar");
	define("CONFIRM_DELETE_MSG", "Gostaria de eliminar este {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Expirou");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL do Site");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Adicionar Novo");
	define("SETTINGS_MSG", "Definições");
	define("VIEW_MSG", "Vista");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Preço");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Oculto");
	define("CODE_MSG", "Código");
	define("LANGUAGE_MSG", "Língua");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Renomear");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Versões");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Artigos Relacionados");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Notificação via e-mail");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Notificação do administrador via e-mail");
	define("EMAIL_NOTIFICATION_USER_MSG", "Notificação do utilizador via e-mail");
	define("EMAIL_SEND_ADMIN_MSF", "Enviar notificação para o administrador");
	define("EMAIL_SEND_USER_MSG", "Enviar notificação para o utilizador");
	define("EMAIL_USER_IF_STATUS_MSG", "Enviar notificação para o utilizador via e-mail, quando o status é aplicado");
	define("EMAIL_TO_MSG", "Para");
	define("EMAIL_TO_USER_DESC", "Utilização do e-mail do cliente, em caso de omissão");
	define("EMAIL_FROM_MSG", "De");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Responder para");
	define("EMAIL_RETURN_PATH_MSG", "Devolução para");
	define("EMAIL_SUBJECT_MSG", "Assunto");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tipo de mensagem");
	define("EMAIL_MESSAGE_MSG", "Mensagem");
	define("SMS_NOTIFICATION_MSG", "Notificação via SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Notificação do administrador via SMS");
	define("SMS_NOTIFICATION_USER_MSG", "Notificação do utilizador via SMS");
	define("SMS_SEND_ADMIN_MSF", "Enviar notificação ao administrador via SMS");
	define("SMS_SEND_USER_MSG", "Enviar notificação ao utilizador via SMS");
	define("SMS_USER_IF_STATUS_MSG", "Enviar notificação ao utilizador via SMS, quando o status é aplicado");
	define("SMS_RECIPIENT_MSG", "Receptor da SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "Número de telemóvel do administrador");
	define("SMS_RECIPIENT_USER_DESC", "Utilização do campo do telemóvel, em caso de omissão");
	define("SMS_ORIGINATOR_MSG", "Origem da SMS");
	define("SMS_MESSAGE_MSG", "Mensagem de SMS");

	// account messages
	define("LOGIN_AS_MSG", "Fazer login como");
	define("LOGIN_INFO_MSG", "Informações de login");
	define("ACCESS_HOME_MSG", "Para ter acesso à sua Home Page");
	define("REMEMBER_LOGIN_MSG", "Lembrar o meu login e a minha senha");
	define("ENTER_LOGIN_MSG", "Digite o seu login e a sua senha para continuar");
	define("LOGIN_PASSWORD_ERROR", "A senha e/ou o login estão incorrectos");
	define("ACCOUNT_APPROVE_ERROR", "Pedimos desculpa, a sua conta ainda não foi aprovada.");
	define("ACCOUNT_EXPIRED_MSG", "A sua conta expirou.");
	define("NEW_PROFILE_ERROR", "Não tem permissão para abrir uma conta.");
	define("EDIT_PROFILE_ERROR", "Não tem permissão para editar este perfil.");
	define("CHANGE_DETAILS_MSG", "Actualize o seu perfil");
	define("CHANGE_DETAILS_DESC", "Clique no link acima, se desejar alterar a informação de contacto ou de login que digitou ao criar a sua conta.");
	define("CHANGE_PASSWORD_MSG", "Alterar a senha");
	define("CHANGE_PASSWORD_DESC", "O link abaixo irá levá-lo à pagina onde poderá alterar a sua senha");
	define("SIGN_UP_MSG", "Registe-se agora");
	define("MY_ACCOUNT_MSG", "A Minha Conta de Cliente");
	define("NEW_USER_MSG", "Novo utilizador");
	define("EXISTS_USER_MSG", "Utilizadores existentes");
	define("EDIT_PROFILE_MSG", "Editar perfil");
	define("PERSONAL_DETAILS_MSG", "Dados pessoais");
	define("DELIVERY_DETAILS_MSG", "Dados da entrega");
	define("SAME_DETAILS_MSG", "Se as informações de entrega são as mesmas acima, marque aqui<br>, senão, complete os detalhes abaixo, por favor");
	define("DELIVERY_MSG", "Entrega");
	define("SUBSCRIBE_CHECKBOX_MSG", "Por favor, assinale na caixa, caso pretenda receber a nossa newsletter.");
	define("ADDITIONAL_DETAILS_MSG", "Dados adicionais");
	define("GUEST_MSG", "Convidado");

	// ads messages
	define("MY_ADS_MSG", "Os Meus Anúncios");
	define("MY_ADS_DESC", "Se tem itens que pretenda vender, coloque aqui um anúncio. É rápido e fácil colocar anúncios.");
	define("AD_GENERAL_MSG", "Informação Geral do Anúncio");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Vendedor");
	define("AD_START_MSG", "Data de Início");
	define("AD_RUNS_MSG", "Dias decorridos");
	define("AD_QTY_MSG", "Quantidade");
	define("AD_AVAILABILITY_MSG", "Disponibilidade");
	define("AD_COMPARED_MSG", "Permitir a comparação do anúncio");
	define("AD_UPLOAD_MSG", "Upload de imagem");
	define("AD_DESCRIPTION_MSG", "Descrição");
	define("AD_SHORT_DESC_MSG", "Breve Descrição");
	define("AD_FULL_DESC_MSG", "Descrição Pormenorizada");
	define("AD_LOCATION_MSG", "Localização");
	define("AD_LOCATION_INFO_MSG", "Informação Adicional");
	define("AD_PROPERTIES_MSG", "Propriedades do Anúncio");
	define("AD_SPECIFICATION_MSG", "Especificação do Anúncio");
	define("AD_MORE_IMAGES_MSG", "Mais Imagens");
	define("AD_IMAGE_DESC_MSG", "Descrição da Imagem");
	define("AD_DELETE_CONFIRM_MSG", "Deseja eliminar este Anúncio?");
	define("AD_NOT_APPROVED_MSG", "Não Aprovado");
	define("AD_RUNNING_MSG", "A executar");
	define("AD_CLOSED_MSG", "Fechado");
	define("AD_NOT_STARTED_MSG", "Não Iniciado");
	define("AD_NEW_ERROR", "Não tem permissão para criar um novo Anúncio.");
	define("AD_EDIT_ERROR", "Não tem permissão para editar este Anúncio.");
	define("AD_DELETE_ERROR", "Não tem permissão para eliminar este Anúncio.");
	define("NO_ADS_MSG", "Nenhum anúncio foi encontrado");
	define("NO_AD_MSG", "Nenhum Anúncio com este ID foi encontrado nesta categoria");
	define("FOUND_ADS_MSG", "Encontrados <b>{found_records}</b> anúncios com o(s) termo(s) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Oferta");
	define("AD_OFFER_LOGIN_ERROR", "Deve fazer o login antes de continuar no site.");
	define("AD_REQUEST_BUTTON", "Enviar Inquérito");
	define("AD_SENT_MSG", "A sua oferta foi enviada com êxito.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Pesquisar por ");
	define("SEARCH_IN_MSG", "Pesquisar em");
	define("SEARCH_TITLE_MSG", "Título");
	define("SEARCH_CODE_MSG", "Código");
	define("SEARCH_SHORT_DESC_MSG", "Breve descrição");
	define("SEARCH_FULL_DESC_MSG", "Descrição pormenorizada");
	define("SEARCH_CATEGORY_MSG", "Pesquisar na categoria");
	define("SEARCH_MANUFACTURER_MSG", "Fabricante");
	define("SEARCH_SELLER_MSG", "Vendedor");
	define("SEARCH_PRICE_MSG", "Variedade de preços");
	define("SEARCH_WEIGHT_MSG", "Limites de peso");
	define("SEARCH_RESULTS_MSG", "Resultados da pesquisa");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Comparar");
	define("COMPARE_REMOVE_MSG", "Remover");
	define("COMPARE_REMOVE_HELP_MSG", "Clique aqui para remover este produto da tabela de comparação");
	define("COMPARE_MIN_ALLOWED_MSG", "Deve seleccionar 2 produtos, pelo menos");
	define("COMPARE_MAX_ALLOWED_MSG", "Não pode seleccionar mais do que 5 produtos");
	define("COMPARE_PARAM_ERROR_MSG", "O parâmetro de comparação tem um valor errado ");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Indique a um Amigo");
	define("TELL_FRIEND_SUBJECT_MSG", "O seu amigo enviou-lhe este link.");
	define("TELL_FRIEND_DEFAULT_MSG", "Olá, {friend_name} - Lembrei-me que poderias estar interessado em ver {item_title} neste site {item_url}");
	define("TELL_YOUR_NAME_FIELD", "O seu nome");
	define("TELL_YOUR_EMAIL_FIELD", "O seu e-mail");
	define("TELL_FRIENDS_NAME_FIELD", "Nome do amigo");
	define("TELL_FRIENDS_EMAIL_FIELD", "E-mail do amigo");
	define("TELL_COMMENT_FIELD", "Comentários");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "NOTA DE PRIVACIDADE: Não guardamos, nem utilizamos o(s) endereço(s) de e-mail dos nossos clientes e/ou dos seus amigos para quaisquer outros fins.");
	define("TELL_SENT_MSG", "A sua mensagem foi enviada com sucesso!<br> Obrigado!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contacte-nos");
	define("CONTACT_USER_NAME_FIELD", "Nome");
	define("CONTACT_USER_EMAIL_FIELD", "Endereço de e-mail");
	define("CONTACT_SUMMARY_FIELD", "Sumário de uma linha");
	define("CONTACT_DESCRIPTION_FIELD", "Descrição");
	define("CONTACT_REQUEST_SENT_MSG", "O seu pedido foi enviado com êxito.");

	// buttons
	define("GO_BUTTON", "Ir");
	define("CONTINUE_BUTTON", "Continuar");
	define("BACK_BUTTON", "Voltar");
	define("NEXT_BUTTON", "Avançar");
	define("PREV_BUTTON", "Anterior");
	define("SIGN_IN_BUTTON", "Sign in");
	define("LOGIN_BUTTON", "Login");
	define("LOGOUT_BUTTON", "Logout");
	define("SEARCH_BUTTON", "Pesquisar");
	define("RATE_IT_BUTTON", "Classifique-o!");
	define("ADD_BUTTON", "Adicionar");
	define("UPDATE_BUTTON", "Actualizar");
	define("APPLY_BUTTON", "Aplicar");
	define("REGISTER_BUTTON", "Registar");
	define("VOTE_BUTTON", "Votar");
	define("CANCEL_BUTTON", "Cancelar");
	define("CLEAR_BUTTON", "Limpar");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Eliminar");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Subscrever");
	define("UNSUBSCRIBE_BUTTON", "Cancelar subscrição");
	define("SUBMIT_BUTTON", "Submeter");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Enviar");
	define("PREVIEW_BUTTON", "Pré-visualizar");
	define("FILTER_BUTTON", "Filtrar");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remover");
	define("EDIT_BUTTON", "Editar");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Nome do utilizador");
	define("PASSWORD_FIELD", "Senha");
	define("CONFIRM_PASS_FIELD", "Confirmar a Senha");
	define("NEW_PASS_FIELD", "Nova Senha");
	define("CURRENT_PASS_FIELD", "Senha Actual");
	define("FIRST_NAME_FIELD", "Primeiro Nome");
	define("LAST_NAME_FIELD", "Último Nome");
	define("NICKNAME_FIELD", "Alcunha");
	define("PERSONAL_IMAGE_FIELD", "Imagem Pessoal");
	define("COMPANY_SELECT_FIELD", "Empresa");
	define("SELECT_COMPANY_MSG", "Seleccionar Empresa");
	define("COMPANY_NAME_FIELD", "Nome da Empresa");
	define("EMAIL_FIELD", "E-mail");
	define("STREET_FIRST_FIELD", "Endereço 1");
	define("STREET_SECOND_FIELD", "Endereço 2");
	define("CITY_FIELD", "Cidade");
	define("PROVINCE_FIELD", "Distrito");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Estado");
	define("ZIP_FIELD", "Código Postal");
	define("SELECT_COUNTRY_MSG", "Seleccionar o País");
	define("COUNTRY_FIELD", "País");
	define("PHONE_FIELD", "Telefone");
	define("DAYTIME_PHONE_FIELD", "Telefone de contacto diurno");
	define("EVENING_PHONE_FIELD", "Telefone de contacto nocturno");
	define("CELL_PHONE_FIELD", "Telemóvel");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Código de validação");
	define("AFFILIATE_CODE_FIELD", "Código Relacionado");
	define("AFFILIATE_CODE_HELP_MSG", "Por favor, utilize o seguinte URL {affiliate_url} para criar um link afiliado ao nosso site");
	define("PAYPAL_ACCOUNT_FIELD", "Conta PayPal");
	define("TAX_ID_FIELD", "IVA");
	define("MSN_ACCOUNT_FIELD", "Conta MSN");
	define("ICQ_NUMBER_FIELD", "Número de ICQ");
	define("USER_SITE_URL_FIELD", "URL do site do cliente");
	define("HIDDEN_STATUS_FIELD", "Status oculto");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Não mostrar o meu estado online");
	define("SUMMARY_MSG", "Sumário");

	// no records messages
	define("NO_RECORDS_MSG", "Não foram encontrados registos");
	define("NO_EVENTS_MSG", "Não foram encontrados eventos");
	define("NO_QUESTIONS_MSG", "Não foram encontradas perguntas");
	define("NO_NEWS_MSG", "Não foram encontradas notícias");
	define("NO_POLLS_MSG", "Não foram encontradas votações");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "Mensagens SMS");
	define("SMS_TEST_TITLE", "Mensagens SMS de teste");
	define("SMS_TEST_DESC", "Por favor, digite o seu número de telemóvel e pressione BOTÃO_ENVIAR para receber uma mensagem de teste");
	define("INVALID_CELL_PHONE", "Número de telemóvel inválido");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Produtos relacionados com o artigo");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Produtos relacionados com a categoria");
	define("SELECT_TYPE_MSG", "Seleccionar o Tipo");
	define("OFFER_PRICE_MSG", "Preço da Oferta");
	define("OFFER_MESSAGE_MSG", "Mensagem da Oferta");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "A mensagem foi enviada");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Resumo de uma linha");
	define("DETAILED_COMMENT_MSG", "Comentários detalhados");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>