<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Έτος");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Μήνας");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Ημέρα");
	define("DAYS_MSG", "Ημέρες");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Ώρα");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Λεπτό");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Δευτερόλεπτο");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	// months
	define("JANUARY", "Ιανουάριος");
	define("FEBRUARY", "Φεβρουάριος");
	define("MARCH", "Μάρτιος");
	define("APRIL", "Απρίλιος");
	define("MAY", "Μάιος");
	define("JUNE", "Ιούνιος");
	define("JULY", "Ιούλιος");
	define("AUGUST", "Αύγουστος");
	define("SEPTEMBER", "Σεπτέμβριος");
	define("OCTOBER", "Οκτώβριος");
	define("NOVEMBER", "Νοέμβριος");
	define("DECEMBER", "Δεκέμβριος");

	define("JANUARY_SHORT", "ΙΑΝ.");
	define("FEBRUARY_SHORT", "ΦΕΒ.");
	define("MARCH_SHORT", "ΜΑΡΤ.");
	define("APRIL_SHORT", "ΑΠΡ.");
	define("MAY_SHORT", "ΜΙΑ.");
	define("JUNE_SHORT", "ΙΟΥΝ.");
	define("JULY_SHORT", "ΙΟΥΛ.");
	define("AUGUST_SHORT", "ΑΥΓ.");
	define("SEPTEMBER_SHORT", "ΣΕΠ.");
	define("OCTOBER_SHORT", "ΟΚΤ");
	define("NOVEMBER_SHORT", "ΝΟΕΜ.");
	define("DECEMBER_SHORT", "ΔΕΚ.");

	// weekdays
	define("SUNDAY", "Κυριακή");
	define("MONDAY", "Δευτέρα");
	define("TUESDAY", "Τρίτη");
	define("WEDNESDAY", "Τετάρτη");
	define("THURSDAY", "Πέμπτη");
	define("FRIDAY", "Παρασκευή");
	define("SATURDAY", "Σάββατο");

	define("SUNDAY_SHORT", "ΚΥΡ.");
	define("MONDAY_SHORT", "ΔΕΥ.");
	define("TUESDAY_SHORT", "ΤΡ.");
	define("WEDNESDAY_SHORT", "ΤΕΤ.");
	define("THURSDAY_SHORT", "ΠΕΜ.");
	define("FRIDAY_SHORT", "ΠΑΡ.");
	define("SATURDAY_SHORT", "ΣΑΒ");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> Είναι υποχρεωτικό");
	define("UNIQUE_MESSAGE", "Αυτό <b>{field_name}</b> υπάρχει ήδη στην βαση δεδομενων");
	define("VALIDATION_MESSAGE", "Λάθος επιβεβαίωση για {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> και <b>{field_two}</b> δεν ταιριάζουν");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> εχει λανθασμενη ημερομηνια , χρησιμοποιηστε το ημερολογιο");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> Δεν ταιριάζει με την μάσκα , Χρησιμοποίησε τα ακόλουθα '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Λαθος e-mail στο πεδιο {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Λαθος  στο πεδιο <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Η παράμετρος στο <b>{field_name}</b> δεν μπορεί να είναι Μικρότερη από {min_value}");
	define("MAX_VALUE_MESSAGE", "Η παράμετρος στο <b>{field_name}</b> δεν μπορεί να είναι μεγαλύτερη από {max_value}");
	define("MIN_LENGTH_MESSAGE", "Το μήκος στο <b>{field_name}</b> δεν μπορεί να είναι μικρότερο από {min_length}");
	define("MAX_LENGTH_MESSAGE", "Το μήκος στο <b>{field_name}</b> δεν μπορεί να είναι μεγαλύτερο από {max_length}");

	define("FILE_PERMISSION_MESSAGE", "Δεν Έχεις δικαιώματα στο αρχείο <b>'{file_name}'</b>.Παρακαλώ αλλάξτε τις παραμέτρους για τα δικαιώματα.");
	define("FOLDER_PERMISSION_MESSAGE", "Δεν Έχεις δικαιώματα στον φάκελο <b>'{folder_name}'</b>. Παρακαλώ αλλάξτε τις παραμέτρους για τα δικαιώματα");
	define("INVALID_EMAIL_MSG", "Το e-mail δεν είναι σωστό");
	define("DATABASE_ERROR_MSG", "Λάθη στην βάση δεδομένων");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "Λάθη!!!");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");
	define("SELECT_FROM_LIST_MSG", "επιλέξτε από την λίστα ");

	// titles 
	define("TOP_RATED_TITLE", "Πιο βαθμολογημένα");
	define("TOP_VIEWED_TITLE", "Τα έχουν δει περισσότερες φορές");
	define("RECENTLY_VIEWED_TITLE", "Τα είδαν πρόσφατα");
	define("HOT_TITLE", "Καυτό");
	define("LATEST_TITLE", "Τελευταίο");
	define("CONTENT_TITLE", "Περιεχόμενα");
	define("RELATED_TITLE", "Σχετικά");
	define("SEARCH_TITLE", "Αναζήτηση");
	define("ADVANCED_SEARCH_TITLE", "Ειδική Αναζήτηση");
	define("LOGIN_TITLE", "Είσοδος χρήστη");
	define("CATEGORIES_TITLE", "Κατηγόριες");
	define("MANUFACTURERS_TITLE", "Κατασκευαστές");
	define("SPECIAL_OFFER_TITLE", "Ειδική προσφορά");
	define("NEWS_TITLE", "Νέα");
	define("EVENTS_TITLE", "Γεγονότα");
	define("PROFILE_TITLE", "Profile");
	define("USER_HOME_TITLE", "Αρχική σελίδα");
	define("DOWNLOAD_TITLE", "μεταφόρτωση");
	define("FAQ_TITLE", "Ερωτήσεις και Απαντήσεις");
	define("POLL_TITLE", "Ψηφοδέλτιο");
	define("HOME_PAGE_TITLE", "Αρχική σελίδα");
	define("CURRENCY_TITLE", "Νόμισμα");
	define("SUBSCRIBE_TITLE", "Εγγραφή");
	define("UNSUBSCRIBE_TITLE", "Διαγραφή");
	define("UPLOAD_TITLE", "Ανέβασε αρχείο");
	define("ADS_TITLE", "Αγγελίες");
	define("ADS_COMPARE_TITLE", "Σύγκριση αγγελιών");
	define("ADS_SELLERS_TITLE", "Πωλητές");
	define("AD_REQUEST_TITLE", "Υποβάλετε μια προσφορά / Υποβάλετε στον πωλητή μια ερώτηση");
	define("LANGUAGE_TITLE", "Languages");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Σχετικά με εμάς ");
	define("MENU_ACCOUNT", "Ο λογαριασμός σου");
	define("MENU_BASKET", "Το καλάθι σου");
	define("MENU_CONTACT", "Επικοινωνία");
	define("MENU_DOCUMENTATION", "Τεκμηρίωση");
	define("MENU_DOWNLOADS", "Μεταφορτώσεις");
	define("MENU_EVENTS", "Γεγονότα");
	define("MENU_FAQ", "Όροι χρήσης");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "Βοήθεια");
	define("MENU_HOME", "Αρχική");
	define("MENU_HOW", "Πως θα κάνω αγορές ");
	define("MENU_MEMBERS", "Μέλη");
	define("MENU_MYPROFILE", "Το προφίλ μου");
	define("MENU_NEWS", "Νέα");
	define("MENU_PRIVACY", "πολιτική προσωπικών δεδομένων");
	define("MENU_PRODUCTS", "προϊόντα");
	define("MENU_REGISTRATION", "Εγγραφή");
	define("MENU_SHIPPING", "Αποστολή");
	define("MENU_SIGNIN", "Είσοδος");
	define("MENU_SIGNOUT", "Έξοδος");
	define("MENU_SUPPORT", "Βοήθεια");
	define("MENU_USERHOME", "σελίδα χρήστη");
	define("MENU_ADS", "classified ads");
	define("MENU_ADMIN", "administration");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "Όχι");
	define("YES_MSG", "Ναι");
	define("NOT_AVAILABLE_MSG", "Μη διαθέσιμο");
	define("MORE_MSG", "Περισσότερα...");
	define("READ_MORE_MSG", "Διαβάστε Περισσότερα....");
	define("CLICK_HERE_MSG", "Κλικ εδώ");
	define("ENTER_YOUR_MSG", "Βάλτε το δικό σας");
	define("CHOOSE_A_MSG", "επιλέξτε μια /ένα");
	define("PLEASE_CHOOSE_MSG", "Παρακαλώ επιλέξτε");
	define("SELECT_MSG", "Επιλογή");
	define("DATE_FORMAT_MSG", "Χρησιμοποίησε αυτήν την Ημερομηνία <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Επόμενο");
	define("PREV_PAGE_MSG", "Προηγούμενο");
	define("FIRST_PAGE_MSG", "Πρώτο");
	define("LAST_PAGE_MSG", "Τελευταίο");
	define("OF_PAGE_MSG", "of");
	define("TOP_CATEGORY_MSG", "Επάνω");
	define("SEARCH_IN_CURRENT_MSG", "Υπάρχουσα κατηγορία");
	define("SEARCH_IN_ALL_MSG", "Ολες οι Κατηγόριες");
	define("FOUND_IN_MSG", "βρέθηκαν σε");
	define("TOTAL_VIEWS_MSG", "Το είδαν");
	define("VOTES_MSG", "Ψήφοι");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Δες τα Αποτελέσματα");
	define("PREVIOUS_POLLS_MSG", "Προηγούμενα ψηφοδέλτια");
	define("TOTAL_MSG", "Συνολικά");
	define("CLOSED_MSG", "Κλειστό");
	define("CLOSE_WINDOW_MSG", "Κλείσε το παράθυρο");
	define("ASTERISK_MSG", "Όπου υπάρχει (*) - είναι υποχρεωτικά πεδία");
	define("PROVIDE_INFO_MSG", "Παρακαλώ γράψτε τις Πληροφορίες στα πεδία με κόκκινο και μετά κάντε κλικ στο '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Έχουμε βρει < b>{found_records} άρθρα που ταιριάζουν με τον όρο  '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Αρθρο με αυτό το ID δεν είναι διαθέσιμο");
	define("NO_ARTICLES_MSG", "Δεν βρέθηκαν άρθρα");
	define("NOTES_MSG", "Σημειώσεις");
	define("KEYWORDS_MSG", "Λέξεις κλειδιά");
	define("LINK_URL_MSG", "Σύνδεσμος");
	define("DOWNLOAD_URL_MSG", "Μεταφόρτωση");
	define("SUBSCRIBE_FORM_MSG", "Για να λαμβάνεις τα ενημερωτικά δελτία μας γράψε το e-mail σου στο κουτί και πάτα στο  '{button_name}'");
	define("UNSUBSCRIBE_FORM_MSG", "Παρακαλώ γράψε το e-mail στο κουτί πιο κάτω και πάτα στο  '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Εγγραφή");
	define("UNSUBSCRIBE_LINK_MSG", "Διαγραφή");
	define("SUBSCRIBED_MSG", "Συγχαρητήρια είσαι ένα πλήρως εγγεγραμμένο μέλος στα ενημερωτικά δελτία");
	define("ALREADY_SUBSCRIBED_MSG", "Έχεις ήδη Εγγραφή στην λίστα ενημέρωσης , σε ευχαριστούμε.");
	define("UNSUBSCRIBED_MSG", "Έχεις με επιτυχία διαγραφή από την λίστα των ενημερώσεων, σε ευχαριστούμε.");
	define("UNSUBSCRIBED_ERROR_MSG", "Λυπούμαστε ότι αλλά δεν μπορούμε να βρούμε μια αντιστοιχία για το ηλεκτρονικό ταχυδρομείο σας στη βάση δεδομένων μας, πιθανώς έχετε διαγραφεί ήδη από το ενημερωτικό δελτίο.");
	define("FORGOT_PASSWORD_MSG", "Ξέχασες τον κωδικό σου ?");
	define("FORGOT_PASSWORD_DESC", "Παρακαλώ γράψτε το e-mail που χρησιμοποιήσατε όταν εγγραφήκατε");
	define("FORGOT_EMAIL_ERROR_MSG", "Λυπούμαστε αλλά δεν μπορούμε να βρούμε το e-mail σας στην βάση δεδομένων.");
	define("FORGOT_EMAIL_SENT_MSG", "Οι Πληροφορίες για την είσοδο έχουν σταλεί στο e-mail σας");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Your new password was successfully saved.");
	define("PRINTER_FRIENDLY_MSG", "Printer Friendly");
	define("PRINT_PAGE_MSG", "Print this page");
	define("ATTACHMENTS_MSG", "Attachments");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Εικόνες");
	define("IMAGE_MSG", "Εικόνα");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Μικρή εικόνα");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Μεγάλη εικόνα");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Ανέβασε εικόνα");
	define("UPLOAD_FILE_MSG", "Upload File");
	define("SELECT_IMAGE_MSG", "Select Image");
	define("SELECT_FILE_MSG", "Select File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approved");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Κατηγορία");
	define("SELECT_CATEGORY_MSG", "Επιλέξτε κατηγορία");
	define("DESCRIPTION_MSG", "Περιγραφή");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Ειδική προσφορά");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Βάρος");
	define("QUANTITY_MSG", "Ποσότητα");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Τύπος");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Τίτλος");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Έχει λήξει");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL ιστοσελίδας");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Δες");
	define("STATUS_MSG", "Κατάσταση");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Τιμή");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Hidden");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Language");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Απελευθερώσεις");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator's cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "if empty 'Cell phone' value is used");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "Έχεις κάνει είσοδο ως");
	define("LOGIN_INFO_MSG", "Πληροφορίες εισόδου");
	define("ACCESS_HOME_MSG", "Για πρόσβαση στην δικιά σου περιοχή");
	define("REMEMBER_LOGIN_MSG", "Θυμήσου το Όνομα εισόδου και τον κωδικό μου");
	define("ENTER_LOGIN_MSG", "Γράψτε το Όνομα εισόδου και τον κωδικό σας για συνέχεια");
	define("LOGIN_PASSWORD_ERROR", "Όνομα εισόδου ή ο Κωδικός είναι Λάθος");
	define("ACCOUNT_APPROVE_ERROR", "Συγνώμη ο λογαριασμός σας ακόμη δεν Έχει γίνει αποδεκτός.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Δεν Έχεις δικαιώματα να ανοίξεις έναν λογαριασμό");
	define("EDIT_PROFILE_ERROR", "Δεν Έχεις δικαίωμα να επεξεργαστείς της Πληροφορίες σου.");
	define("CHANGE_DETAILS_MSG", "Άλλαξε τις Πληροφορίες σου");
	define("CHANGE_DETAILS_DESC", "Κλικ εδώ εάν επιθυμείτε να αλλάξετε τα στοιχεία επαφής ή σύνδεσης που εισαγάγατε όταν ανοίξατε τον λογαριασμό σας");
	define("CHANGE_PASSWORD_MSG", "Αλλαγή κωδικού");
	define("CHANGE_PASSWORD_DESC", "Ο Σύνδεσμος πιο κάτω θα σας πάει στην σελίδα που θα αλλάξετε τον κωδικό σας");
	define("SIGN_UP_MSG", "Εγγραφείτε Τώρα");
	define("MY_ACCOUNT_MSG", "Ο λογαριασμός μου");
	define("NEW_USER_MSG", "Νέος χρήστης");
	define("EXISTS_USER_MSG", "Υπάρχοντες χρήστες");
	define("EDIT_PROFILE_MSG", "Άλλαξε τις Πληροφορίες σου");
	define("PERSONAL_DETAILS_MSG", "Προσωπικές Πληροφορίες");
	define("DELIVERY_DETAILS_MSG", "Λεπτομέρειες παράδοσης");
	define("SAME_DETAILS_MSG", "Εάν οι λεπτομέρειες παράδοσης είναι οι ίδιες όπως επάνω κλικ εδώ<br> Εάν όχι γράψτε όλες τις Πληροφορίες πιο κάτω");
	define("DELIVERY_MSG", "Παράδοση");
	define("SUBSCRIBE_CHECKBOX_MSG", "Παρακαλώ Τσεκάρετε το κουτάκι εάν θέλετε να σας στέλνουμε ενημερωτικά δελτία.");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "Οι Αγγελίες μου");
	define("MY_ADS_DESC", "Εάν έχετε προϊόντα που θα επιθυμούσατε να πωλήσετε εσείς μπορείτε να τοποθετήσετε την αγγελία σας εδώ σε αυτήν την ιστοσελίδα. Είναι γρήγορο και εύκολο να τοποθετήσεις τις αγγελίες.");
	define("AD_GENERAL_MSG", "Γενικές Πληροφορίες");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Πωλητής");
	define("AD_START_MSG", "Ημέρα Έναρξης");
	define("AD_RUNS_MSG", "Ημέρες που θα τρέχει");
	define("AD_QTY_MSG", "Ποσότητα");
	define("AD_AVAILABILITY_MSG", "Διαθεσιμότητα");
	define("AD_COMPARED_MSG", "Να επιτρέπεται η σύγκριση");
	define("AD_UPLOAD_MSG", "Ανέβασε εικόνα");
	define("AD_DESCRIPTION_MSG", "Περιγραφή");
	define("AD_SHORT_DESC_MSG", "Μικρή Περιγραφή");
	define("AD_FULL_DESC_MSG", "Μεγάλη Περιγραφή");
	define("AD_LOCATION_MSG", "Περιοχή");
	define("AD_LOCATION_INFO_MSG", "Πρόσθετες Πληροφορίες");
	define("AD_PROPERTIES_MSG", "Ιδιότητες αγγελίας");
	define("AD_SPECIFICATION_MSG", "Προδιαγραφές αγγελίας");
	define("AD_MORE_IMAGES_MSG", "Περισσότερες Εικόνες");
	define("AD_IMAGE_DESC_MSG", "Περιγραφή εικόνας");
	define("AD_DELETE_CONFIRM_MSG", "θέλετε να διαγράψετε αυτήν την αγγελία ?");
	define("AD_NOT_APPROVED_MSG", "Δεν είναι αποδεκτή");
	define("AD_RUNNING_MSG", "Τρέχει τώρα");
	define("AD_CLOSED_MSG", "Έκλεισε");
	define("AD_NOT_STARTED_MSG", "Δεν άρχισε");
	define("AD_NEW_ERROR", "Δεν Έχεις δικαίωμα να βάλεις Νέα αγγελία.");
	define("AD_EDIT_ERROR", "Δεν Έχεις δικαίωμα να επεξεργαστείς την αγγελία.");
	define("AD_DELETE_ERROR", "Δεν Έχεις δικαίωμα να διαγράψεις την αγγελία.");
	define("NO_ADS_MSG", "Δεν βρέθηκαν Αγγελίες σε αυτήν την κατηγορία");
	define("NO_AD_MSG", "Αγγελία με αυτό το ID δε είναι διαθέσιμη σε αυτήν την κατηγορία");
	define("FOUND_ADS_MSG", "Έχουμε βρει < b>{found_records}</b> αγγελίες που ταιριάζουν με αυτήν την Αναζήτηση '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Προσφορά");
	define("AD_OFFER_LOGIN_ERROR", "Πρέπει να κάνετε είσοδο πριν προχωρήσετε.");
	define("AD_REQUEST_BUTTON", "Στείλετε την έρευνα");
	define("AD_SENT_MSG", "Η Προσφορά σας Έχει σταλεί με επιτυχία.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Αναζήτηση για");
	define("SEARCH_IN_MSG", "Αναζήτηση σε");
	define("SEARCH_TITLE_MSG", "Τίτλος");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Μικρή Περιγραφή");
	define("SEARCH_FULL_DESC_MSG", "Λεπτομερής Περιγραφή");
	define("SEARCH_CATEGORY_MSG", "Αναζήτηση σε κατηγορία");
	define("SEARCH_MANUFACTURER_MSG", "Κατασκευαστής");
	define("SEARCH_SELLER_MSG", "Πωλητής");
	define("SEARCH_PRICE_MSG", "Σειρά τιμών");
	define("SEARCH_WEIGHT_MSG", "Όρια βάρους");
	define("SEARCH_RESULTS_MSG", "Search Results");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Σύγκριση");
	define("COMPARE_REMOVE_MSG", "Διαγραφή");
	define("COMPARE_REMOVE_HELP_MSG", "Κλικ εδώ για να διαγράψετε το προϊόν από τον πίνακα σύγκρισης");
	define("COMPARE_MIN_ALLOWED_MSG", "Πρέπει να επιλέξετε το λιγότερο 2 προϊόντα");
	define("COMPARE_MAX_ALLOWED_MSG", "Δεν πρέπει να επιλέξετε Περισσότερα από 5 προϊόντα");
	define("COMPARE_PARAM_ERROR_MSG", "Πήγαινε");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Πες το σε έναν φίλο σου");
	define("TELL_FRIEND_SUBJECT_MSG", "Ο φίλος σου  στέλνει αυτόν τον σύνδεσμο");
	define("TELL_FRIEND_DEFAULT_MSG", "Γεια σου {friend_name} ίσως να σε ενδιαφέρει αυτό {item_title} μπορείς να το δεις εδώ {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Το Όνομα σας");
	define("TELL_YOUR_EMAIL_FIELD", "Το e-mail σας");
	define("TELL_FRIENDS_NAME_FIELD", "Όνομα φίλου");
	define("TELL_FRIENDS_EMAIL_FIELD", "E-mail φίλου");
	define("TELL_COMMENT_FIELD", "Μήνυμα");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Δεν αποθηκεύουμε το e-mail του φίλου σου για καμία χρήση.");
	define("TELL_SENT_MSG", "Your message has been sent sucessfully!<br>Thank you!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Το Όνομα σας");
	define("CONTACT_USER_EMAIL_FIELD", "Το e-mail σας");
	define("CONTACT_SUMMARY_FIELD", "Περίληψη");
	define("CONTACT_DESCRIPTION_FIELD", "Περιγραφή");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "Πήγαινε");
	define("CONTINUE_BUTTON", "Συνέχεια");
	define("BACK_BUTTON", "Επιστροφή");
	define("NEXT_BUTTON", "Επόμενο");
	define("PREV_BUTTON", "Προηγούμενο");
	define("SIGN_IN_BUTTON", "Περάστε μέσα");
	define("LOGIN_BUTTON", "Είσοδος");
	define("LOGOUT_BUTTON", "Έξοδος");
	define("SEARCH_BUTTON", "Αναζήτηση");
	define("RATE_IT_BUTTON", "Βαθμολόγησε το!");
	define("ADD_BUTTON", "Προσθέστε");
	define("UPDATE_BUTTON", "Ανανέωση");
	define("APPLY_BUTTON", "Αποδοχή");
	define("REGISTER_BUTTON", "Εγγραφή");
	define("VOTE_BUTTON", "Βαθμολόγησε");
	define("CANCEL_BUTTON", "Αλλαγή");
	define("CLEAR_BUTTON", "Καθαρισμός");
	define("RESET_BUTTON", "Ξανάγραψε");
	define("DELETE_BUTTON", "Διαγραφή");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Εγγραφή");
	define("UNSUBSCRIBE_BUTTON", "Διαγραφή");
	define("SUBMIT_BUTTON", "Αποστολή");
	define("UPLOAD_BUTTON", "Ανέβασε");
	define("SEND_BUTTON", "Στείλε");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Όνομα χρήστη");
	define("PASSWORD_FIELD", "Κωδικός");
	define("CONFIRM_PASS_FIELD", "Ξανάγραψε τον κωδικό");
	define("NEW_PASS_FIELD", "Νέος Κωδικός");
	define("CURRENT_PASS_FIELD", "Υπάρχων Κωδικός");
	define("FIRST_NAME_FIELD", "Μικρό Όνομα");
	define("LAST_NAME_FIELD", "Επώνυμο");
	define("NICKNAME_FIELD", "Ψευδώνυμο");
	define("PERSONAL_IMAGE_FIELD", "Προσωπική φωτογραφία");
	define("COMPANY_SELECT_FIELD", "Εταιρεία");
	define("SELECT_COMPANY_MSG", "Επιλέξτε εταιρεία");
	define("COMPANY_NAME_FIELD", "Όνομα εταιρείας");
	define("EMAIL_FIELD", "e-mail");
	define("STREET_FIRST_FIELD", "Οδός 1");
	define("STREET_SECOND_FIELD", "Οδός 2");
	define("CITY_FIELD", "Πόλη");
	define("PROVINCE_FIELD", "Περιοχή");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Νομός");
	define("ZIP_FIELD", "Ταχυδρομικός κώδικας");
	define("SELECT_COUNTRY_MSG", "Επιλέξτε Χώρα");
	define("COUNTRY_FIELD", "Χώρα");
	define("PHONE_FIELD", "Τηλέφωνο");
	define("DAYTIME_PHONE_FIELD", "Τηλέφωνο ημέρας");
	define("EVENING_PHONE_FIELD", "Βραδινό Τηλέφωνο");
	define("CELL_PHONE_FIELD", "Κινητό Τηλέφωνο");
	define("FAX_FIELD", "Φαξ");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Περίληψη");

	// no records messages
	define("NO_RECORDS_MSG", "Δεν βρέθηκαν εγγραφές");
	define("NO_EVENTS_MSG", "Δεν βρέθηκαν Γεγονότα");
	define("NO_QUESTIONS_MSG", "Δεν βρέθηκαν Ερωτήσεις");
	define("NO_NEWS_MSG", "Δεν βρέθηκαν Νέα άρθρα");
	define("NO_POLLS_MSG", "Δεν βρέθηκαν ψηφοδέλτια");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");
	define("SELECT_TYPE_MSG", "επιλέξτε τύπο");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Περίληψη");
	define("DETAILED_COMMENT_MSG", "Λεπτομερή σχόλια");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>