<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Gads");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Mēnesis");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Diena");
	define("DAYS_MSG", "Dienas");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Stunda");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minūte");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Sekunde");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	// months
	define("JANUARY", "Janvāris");
	define("FEBRUARY", "Februāris");
	define("MARCH", "Marts");
	define("APRIL", "Aprīlis");
	define("MAY", "Maijs");
	define("JUNE", "Jūnijs");
	define("JULY", "Jūlijs");
	define("AUGUST", "Augusts");
	define("SEPTEMBER", "Septembris");
	define("OCTOBER", "Oktobris");
	define("NOVEMBER", "Novembris");
	define("DECEMBER", "Decembris");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// weekdays
	define("SUNDAY", "Svētdiena");
	define("MONDAY", "Pirmdiena");
	define("TUESDAY", "Otrdiena");
	define("WEDNESDAY", "Trešdiena");
	define("THURSDAY", "Ceturdiena");
	define("FRIDAY", "Piektdiena");
	define("SATURDAY", "Sestdiena");

	define("SUNDAY_SHORT", "Svētdiena");
	define("MONDAY_SHORT", "Pirmdiena");
	define("TUESDAY_SHORT", "Otrdiena");
	define("WEDNESDAY_SHORT", "Trešdiena");
	define("THURSDAY_SHORT", "Ceturtdiena");
	define("FRIDAY_SHORT", "Piektdiena");
	define("SATURDAY_SHORT", "Sestdiena");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> nepieciešams");
	define("UNIQUE_MESSAGE", "Lauka vērtība <b>{field_name}</b> jau ir datubāzē");
	define("VALIDATION_MESSAGE", "Šī lauka apstiprināšana neizdevās {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> un <b>{field_two}</b> nesakrīt");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> ir nepareizs datums. Izmantojiet kalendāra datumus");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> nesakrita ar iepriekš noteiktām robežām. Izmantojiet '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Laukā ievadīts nepareizs e-pasta formāts {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Laukā ievadīta nepareiza vērtība <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Lauka vērtība <b>{field_name}</b> nevar būt mazāka par {min_value}");
	define("MAX_VALUE_MESSAGE", "Lauka vērtība <b>{field_name}</b> nevar būt lielāka par {max_value}");
	define("MIN_LENGTH_MESSAGE", "Lauka garums <b>{field_name}</b> nevar būt mazāks par {min_length} simboliem");
	define("MAX_LENGTH_MESSAGE", "Lauka garums <b>{field_name}</b> nevar būt lielāks par {max_length} simboliem");

	define("FILE_PERMISSION_MESSAGE", "Jums nav rakstiskas atļaujas dokumentam <b>'{file_name}'</b>. Lūdzu nomainīt faila atļauju pirms turpiniet");
	define("FOLDER_PERMISSION_MESSAGE", "Jums nav rakstiskas atļaujas folderim <b>'{folder_name}'</b>. Lūdzu nomainiet faila atļauju pirms turpiniet");
	define("INVALID_EMAIL_MSG", "Jūsu e-pasts nav pareizs.");
	define("DATABASE_ERROR_MSG", "Radusies datu bāzes kļūda");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "Kļūdas");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");
	define("SELECT_FROM_LIST_MSG", "Izvēlaties no saraksta");

	// titles 
	define("TOP_RATED_TITLE", "Visaugstāk novērtētākie");
	define("TOP_VIEWED_TITLE", "Visvairāk skatītie");
	define("RECENTLY_VIEWED_TITLE", "Nesen skatītie");
	define("HOT_TITLE", "Jaunums");
	define("LATEST_TITLE", "Jaunākie");
	define("CONTENT_TITLE", "Saturs");
	define("RELATED_TITLE", "Saistītie");
	define("SEARCH_TITLE", "Meklēšana");
	define("ADVANCED_SEARCH_TITLE", "Paplašinātā meklēšana");
	define("LOGIN_TITLE", "Lietotāja reģistrācija");
	define("CATEGORIES_TITLE", "Kategorijas");
	define("MANUFACTURERS_TITLE", "Produkti");
	define("SPECIAL_OFFER_TITLE", "Īpašie piedāvājumi");
	define("NEWS_TITLE", "Ziņas");
	define("EVENTS_TITLE", "Notikumi");
	define("PROFILE_TITLE", "Profils");
	define("USER_HOME_TITLE", "Mājas lapa");
	define("DOWNLOAD_TITLE", "Lejupielāde");
	define("FAQ_TITLE", "Biežāk uzdotie jautājumi");
	define("POLL_TITLE", "Aptauja");
	define("HOME_PAGE_TITLE", "Mājas lapa");
	define("CURRENCY_TITLE", "Valūta");
	define("SUBSCRIBE_TITLE", "Pasūtīt");
	define("UNSUBSCRIBE_TITLE", "Nepasūtīt");
	define("UPLOAD_TITLE", "Augšupielādēt");
	define("ADS_TITLE", "Sludinājumi");
	define("ADS_COMPARE_TITLE", "Sludinājumu salīdzinājums");
	define("ADS_SELLERS_TITLE", "Pārdevēji");
	define("AD_REQUEST_TITLE", "Izveidot piedāvājumu / Pajautāt pārdevējam");
	define("LANGUAGE_TITLE", "Valodas");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Par mums");
	define("MENU_ACCOUNT", "Jūsu konts");
	define("MENU_BASKET", "Jūsu iepirkuma grozs");
	define("MENU_CONTACT", "Sazināties ar mums");
	define("MENU_DOCUMENTATION", "Dokumentācija");
	define("MENU_DOWNLOADS", "lejupielādēt");
	define("MENU_EVENTS", "notikumi");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forums");
	define("MENU_HELP", "palīdzība");
	define("MENU_HOME", "sākums");
	define("MENU_HOW", "kā iepirkties");
	define("MENU_MEMBERS", "klients");
	define("MENU_MYPROFILE", "mans profils");
	define("MENU_NEWS", "jaunumi");
	define("MENU_PRIVACY", "privāti");
	define("MENU_PRODUCTS", "produkti");
	define("MENU_REGISTRATION", "reģistrācija");
	define("MENU_SHIPPING", "piegāde");
	define("MENU_SIGNIN", "ieiet kontā");
	define("MENU_SIGNOUT", "iziet no konta");
	define("MENU_SUPPORT", "atbalsts");
	define("MENU_USERHOME", "lietotāja mājas");
	define("MENU_ADS", "sludinājumi");
	define("MENU_ADMIN", "administrācija");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "Nē");
	define("YES_MSG", "Jā");
	define("NOT_AVAILABLE_MSG", "Nav pieejams");
	define("MORE_MSG", "vairāk...");
	define("READ_MORE_MSG", "lasiet vairāk...");
	define("CLICK_HERE_MSG", "spiediet šeit");
	define("ENTER_YOUR_MSG", "Ievadiet Jūsu");
	define("CHOOSE_A_MSG", "Izvēlieties");
	define("PLEASE_CHOOSE_MSG", "Lūdzu izvēlieties");
	define("SELECT_MSG", "Izvēlieties");
	define("DATE_FORMAT_MSG", "Izmantojiet sekojošu formātu <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Nākamais");
	define("PREV_PAGE_MSG", "Iepriekšējais");
	define("FIRST_PAGE_MSG", "Pirmais");
	define("LAST_PAGE_MSG", "Pēdējais");
	define("OF_PAGE_MSG", "no");
	define("TOP_CATEGORY_MSG", "Augšējais");
	define("SEARCH_IN_CURRENT_MSG", "Izvēlētā kategorija");
	define("SEARCH_IN_ALL_MSG", "Visas kategorijas");
	define("FOUND_IN_MSG", "Atrasts");
	define("TOTAL_VIEWS_MSG", "Skatīts");
	define("VOTES_MSG", "Balsojumi");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Parādīt rezultātus");
	define("PREVIOUS_POLLS_MSG", "Iepriekšējā aptauja");
	define("TOTAL_MSG", "Kopā");
	define("CLOSED_MSG", "Aizvērt");
	define("CLOSE_WINDOW_MSG", "Aizvērt logu");
	define("ASTERISK_MSG", "Zvaigznīte (*) - pieprasītie lauki");
	define("PROVIDE_INFO_MSG", "Lūdzu ievadiet sadaļas informāciju, kas atzīmēta ar sarkanu un tad spiediet '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Mēs atradām <b>{found_records}</b> produktus, kas atbilst sekojošiem nosacījumiem '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Produkts ar šādu nosaukumu nav pieejams");
	define("NO_ARTICLES_MSG", "Šādi produkti netika atrasti");
	define("NOTES_MSG", "Piezīmes");
	define("KEYWORDS_MSG", "Atslēgas vārdi");
	define("LINK_URL_MSG", "Saites");
	define("DOWNLOAD_URL_MSG", "Lejupielādēt");
	define("SUBSCRIBE_FORM_MSG", "Lai saņemtu jaunumus pa e-pastu, ievadiet e-pastu zemāk norādītā vietā un spiediet '{button_name}' pogu.");
	define("UNSUBSCRIBE_FORM_MSG", "Lūdzu ievadiet Jūsu e-pasta adresi zemāk norādītā vietā un spiediet '{button_name}' pogu.");
	define("SUBSCRIBE_LINK_MSG", "Pierakstīties");
	define("UNSUBSCRIBE_LINK_MSG", "Atrakstīties");
	define("SUBSCRIBED_MSG", "Apsveicam! Jūs saņemsiet jaunumus pa e-pastu.");
	define("ALREADY_SUBSCRIBED_MSG", "Jūs esat jau pierakstījušies uz e-pasta jaunumiem. Paldies. ");
	define("UNSUBSCRIBED_MSG", "Jūs esat veiksmīgi atrakstījušies no e-pastu jaunumiem. Paldies.");
	define("UNSUBSCRIBED_ERROR_MSG", "Mēs diemžēl nevaram atrast Jūsu e-pasta adresi mūsu datu bāzē. Jūs laikam esat atrakstījušies no e-pasta jaunumiem. ");
	define("FORGOT_PASSWORD_MSG", "Aizmirsāt paroli?");
	define("FORGOT_PASSWORD_DESC", "Lūdzu ievadiet e-pasta adresi, kuru izmantojāt reģistrējoties: ");
	define("FORGOT_EMAIL_ERROR_MSG", "Mēs diemžēl nevaram atrast Jūsu e-pastu datu bāzē. ");
	define("FORGOT_EMAIL_SENT_MSG", "Jūsu reģistrācijas detaļas ir aizsūtītas uz Jūsu e-pasta adresi.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Your new password was successfully saved.");
	define("PRINTER_FRIENDLY_MSG", "Var izdrukāt!");
	define("PRINT_PAGE_MSG", "Izdrukāt šo lapu!");
	define("ATTACHMENTS_MSG", "Attachments");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Attēli");
	define("IMAGE_MSG", "Attēli");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Mazs attēls");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Liels attēls");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Augšupielādēt attēlu");
	define("UPLOAD_FILE_MSG", "Upload File");
	define("SELECT_IMAGE_MSG", "Select Image");
	define("SELECT_FILE_MSG", "Select File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approved");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Kategorijas");
	define("SELECT_CATEGORY_MSG", "Izvēlēties kategoriju");
	define("DESCRIPTION_MSG", "Apraksts");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Īpašie piedāvājumi");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Svars");
	define("QUANTITY_MSG", "Daudzums");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Veids");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Nosaukums");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Active");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Beidzies");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Mājas lapas URL");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Skatīts");
	define("STATUS_MSG", "Statuss");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Cena");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Hidden");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Language");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Paziņojums");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator's cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "if empty 'Cell phone' value is used");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "Jūs iereģistrējāties kā");
	define("LOGIN_INFO_MSG", "Reģistrācijas informācija");
	define("ACCESS_HOME_MSG", "Iet uz sākumu");
	define("REMEMBER_LOGIN_MSG", "Atcerēties manu lietotāja vārdu un paroli");
	define("ENTER_LOGIN_MSG", "Lai turpinātu ievadiet savu lietotāja vārdu un paroli");
	define("LOGIN_PASSWORD_ERROR", "Lietotājvārds vai parole nav pareiza");
	define("ACCOUNT_APPROVE_ERROR", "Atvainojiet, Jūsu konts vēl nav apstiprināts.");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Jums nav atļaujas atvērt kontu.");
	define("EDIT_PROFILE_ERROR", "Jums nav atļaujas aizpildīt šo profilu. ");
	define("CHANGE_DETAILS_MSG", "Izmainīt Jūsu detaļas.");
	define("CHANGE_DETAILS_DESC", "Spiediet uz augstāk esošās saites, ja vēlaties mainīt reģistrācijas vai kontaktinformāciju, ko ievadījāt reģistrējot kontu. ");
	define("CHANGE_PASSWORD_MSG", "Mainīt paroli");
	define("CHANGE_PASSWORD_DESC", "Zemāk norādītā saite Jūs ievedīs lapā, kurā varēsiet nomainīt paroli.");
	define("SIGN_UP_MSG", "Piereģistrējies tagad!");
	define("MY_ACCOUNT_MSG", "Mans konts");
	define("NEW_USER_MSG", "Jauns lietotājs");
	define("EXISTS_USER_MSG", "Esošie lietotāji");
	define("EDIT_PROFILE_MSG", "Izveidot profili");
	define("PERSONAL_DETAILS_MSG", "Personīgās detaļas");
	define("DELIVERY_DETAILS_MSG", "Piegādes detaļas");
	define("SAME_DETAILS_MSG", "Ja piegādes detaļas ir tādas pašas kā augstāk spiediet šeit<br>, ja nē, lūdzu, aizpildiet detaļas zemāk");
	define("DELIVERY_MSG", "Piegādes detaļas");
	define("SUBSCRIBE_CHECKBOX_MSG", "Atķeksējiet, ja vēlaties saņemt jaunumus pa e-pastu.");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "Mani sludinājumi");
	define("MY_ADS_DESC", "Ja Jums ir produkti, ko vēlaties pārdot, izvietojiet sludinājumu šeit. To var izdarīt ļoti ātri un vienkārši. ");
	define("AD_GENERAL_MSG", "Sludinājuma pamatinformācija");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Pārdevējs");
	define("AD_START_MSG", "Sākuma datums");
	define("AD_RUNS_MSG", "Izvietošanas dienu skaits");
	define("AD_QTY_MSG", "Daudzums");
	define("AD_AVAILABILITY_MSG", "Pieejamība");
	define("AD_COMPARED_MSG", "Atļaut sludinājuma salīdzināšanu");
	define("AD_UPLOAD_MSG", "Augšupielādēt attēlu");
	define("AD_DESCRIPTION_MSG", "Apraksts");
	define("AD_SHORT_DESC_MSG", "Īss apraksts");
	define("AD_FULL_DESC_MSG", "Pilns apraksts");
	define("AD_LOCATION_MSG", "Atrašanās vieta");
	define("AD_LOCATION_INFO_MSG", "Papildus informācija");
	define("AD_PROPERTIES_MSG", "Sludinājuma informācija");
	define("AD_SPECIFICATION_MSG", "Sludinājuma specifikācija");
	define("AD_MORE_IMAGES_MSG", "Vairāk attēlu");
	define("AD_IMAGE_DESC_MSG", "Attēla apraksts");
	define("AD_DELETE_CONFIRM_MSG", "Vai Jūs vēlaties izdzēst šo sludinājumu?");
	define("AD_NOT_APPROVED_MSG", "Nav apstiprināts");
	define("AD_RUNNING_MSG", "Ir izvietots");
	define("AD_CLOSED_MSG", "Aizvērts");
	define("AD_NOT_STARTED_MSG", "Nav uzsākts");
	define("AD_NEW_ERROR", "Jums nav atļaujas izvietot Jaunu sludinājumu.");
	define("AD_EDIT_ERROR", "Jums nav atļaujas labot šo sludinājumu.");
	define("AD_DELETE_ERROR", "Jums nav atļaujas izdzēst šo sludinājumu.");
	define("NO_ADS_MSG", "Šajā kategorijā nav atrasts neviens sludinājums.");
	define("NO_AD_MSG", "Sludinājums ar šādu ID nav atrasts šajā kategorijā");
	define("FOUND_ADS_MSG", "Mēs atradām <b>{found_records}</b> sludinājumus, kas atbilst šiem nosacījumiem '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Piedāvājums");
	define("AD_OFFER_LOGIN_ERROR", "Jums ir jāiereģistrējas pirms turpinat. ");
	define("AD_REQUEST_BUTTON", "Sūtīt pieprasījumu");
	define("AD_SENT_MSG", "Jūsu piedāvājums tika veiksmīgi nosūtīts.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Meklēt");
	define("SEARCH_IN_MSG", "Meklēt");
	define("SEARCH_TITLE_MSG", "Nosaukums");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Īss apraksts");
	define("SEARCH_FULL_DESC_MSG", "Pilns apraksts");
	define("SEARCH_CATEGORY_MSG", "Meklēt kategorijā");
	define("SEARCH_MANUFACTURER_MSG", "Ražotājs");
	define("SEARCH_SELLER_MSG", "Pārdevējs");
	define("SEARCH_PRICE_MSG", "Cenas robežas");
	define("SEARCH_WEIGHT_MSG", "Svara limiti");
	define("SEARCH_RESULTS_MSG", "Search Results");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Salīdzināt");
	define("COMPARE_REMOVE_MSG", "Noņemt");
	define("COMPARE_REMOVE_HELP_MSG", "Spiediet šeit, lai noņemtu produktu no salīdzināšanas galda.");
	define("COMPARE_MIN_ALLOWED_MSG", "Jums ir jāizvēlas vismaz 2 produkti");
	define("COMPARE_MAX_ALLOWED_MSG", "Jūs nevarat izvēlēties vairāk kā 5 produktus.");
	define("COMPARE_PARAM_ERROR_MSG", "Salīdzināšanas parametram ir nepareiza vērtība");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Pastāstīt draugam");
	define("TELL_FRIEND_SUBJECT_MSG", "Jūsu draugs Jums nosūtījis saiti");
	define("TELL_FRIEND_DEFAULT_MSG", "Sveiki {friend_name} - Es domāju, ka Jūs varētu būt ieinteresēts redzēt {item_title} lapā {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Jūsu vārds");
	define("TELL_YOUR_EMAIL_FIELD", "Jūsu e-pasts");
	define("TELL_FRIENDS_NAME_FIELD", "Drauga vārds");
	define("TELL_FRIENDS_EMAIL_FIELD", "Drauga e-pasts");
	define("TELL_COMMENT_FIELD", "Komentārs");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "DATU DROŠĪBAI: mēs nesaglabāsim vai neizmantosim Jūsu vai Jūsu drauga e-pasta adresi citiem iemesliem. ");
	define("TELL_SENT_MSG", "Jūsu ziņa ir veiksmīgi nosūtīta.<br> Paldies!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Tavs vārds, uzvārds");
	define("CONTACT_USER_EMAIL_FIELD", "Tava e-pasta adrese");
	define("CONTACT_SUMMARY_FIELD", "Kopsavilkums vienā rindā");
	define("CONTACT_DESCRIPTION_FIELD", "Apraksts");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "Ejiet");
	define("CONTINUE_BUTTON", "Turpināt");
	define("BACK_BUTTON", "Atpakaļ");
	define("NEXT_BUTTON", "Nākamais");
	define("PREV_BUTTON", "Iepriekšējais");
	define("SIGN_IN_BUTTON", "Iereģistrēties");
	define("LOGIN_BUTTON", "Reģistrēties");
	define("LOGOUT_BUTTON", "Beigt darbu!");
	define("SEARCH_BUTTON", "Meklēt");
	define("RATE_IT_BUTTON", "Novērtēt produktu!");
	define("ADD_BUTTON", "Pievienot");
	define("UPDATE_BUTTON", "Uzlabot");
	define("APPLY_BUTTON", "Uzlikt");
	define("REGISTER_BUTTON", "Reģistrēties");
	define("VOTE_BUTTON", "Balsot");
	define("CANCEL_BUTTON", "Atcelt");
	define("CLEAR_BUTTON", "Notīrīt");
	define("RESET_BUTTON", "Pievienot no jauna");
	define("DELETE_BUTTON", "Izdzēst");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Parakstīties uz");
	define("UNSUBSCRIBE_BUTTON", "Atrakstīties no");
	define("SUBMIT_BUTTON", "Iesniegt");
	define("UPLOAD_BUTTON", "Augšupielādēt");
	define("SEND_BUTTON", "Sūtīt");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Lietotāja vārds");
	define("PASSWORD_FIELD", "Parole");
	define("CONFIRM_PASS_FIELD", "Apstiprināt paroli");
	define("NEW_PASS_FIELD", "Jauna parole");
	define("CURRENT_PASS_FIELD", "Esošā parole");
	define("FIRST_NAME_FIELD", "Vārds");
	define("LAST_NAME_FIELD", "Uzvārds");
	define("NICKNAME_FIELD", "Jūsu iesauka");
	define("PERSONAL_IMAGE_FIELD", "Personīgā bilde");
	define("COMPANY_SELECT_FIELD", "Uzņēmums");
	define("SELECT_COMPANY_MSG", "Izvēlēties uzņēmumu");
	define("COMPANY_NAME_FIELD", "Uzņēmuma nosaukums");
	define("EMAIL_FIELD", "E-pasts");
	define("STREET_FIRST_FIELD", "Adrese 1");
	define("STREET_SECOND_FIELD", "Adrese 2");
	define("CITY_FIELD", "Pilsēta");
	define("PROVINCE_FIELD", "Pagasts");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Pagasts");
	define("ZIP_FIELD", "Pasta indekss");
	define("SELECT_COUNTRY_MSG", "Izvēlēties valsti");
	define("COUNTRY_FIELD", "Valsts");
	define("PHONE_FIELD", "Telefona numurs");
	define("DAYTIME_PHONE_FIELD", "Darba laika telefons");
	define("EVENING_PHONE_FIELD", "Telefons vakarā");
	define("CELL_PHONE_FIELD", "Mobilais telefons");
	define("FAX_FIELD", "Fakss");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Kopsavilkums");

	// no records messages
	define("NO_RECORDS_MSG", "Netika atrasts neviens ieraksts");
	define("NO_EVENTS_MSG", "Netika atrasts neviens notikums");
	define("NO_QUESTIONS_MSG", "Netika atrasts neviens jautājums");
	define("NO_NEWS_MSG", "Netika atrasts neviens jauns raksts");
	define("NO_POLLS_MSG", "Netika atrasta neviena aptauja");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");
	define("SELECT_TYPE_MSG", "Izvēlēties veidu");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Vienas rindas kopsavilkums");
	define("DETAILED_COMMENT_MSG", "Detalizēti komentāri");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>